#!/usr/bin/env python3
# -*- encoding: utf-8 -*-

icons_fa = [
    ("ic_bitbucket", "ic_bitbucket"),
    ("ic_opera", "ic_opera"),
    ("ic_trello", "ic_trello"),
    ("ic_circle_o_notch", "ic_circle_o_notch"),
    ("ic_link", "ic_link"),
    ("ic_id_badge", "ic_id_badge"),
    ("ic_futbol_o", "ic_futbol_o"),
    ("ic_download", "ic_download"),
    ("ic_wifi", "ic_wifi"),
    ("ic_calendar", "ic_calendar"),
    ("ic_i_cursor", "ic_i_cursor"),
    ("ic_dribbble", "ic_dribbble"),
    ("ic_thumbs_o_up", "ic_thumbs_o_up"),
    ("ic_dashboard", "ic_dashboard"),
    ("ic_remove", "ic_remove"),
    ("ic_share", "ic_share"),
    ("ic_long_arrow_down", "ic_long_arrow_down"),
    ("ic_cogs", "ic_cogs"),
    ("ic_thermometer_half", "ic_thermometer_half"),
    ("ic_mail_reply", "ic_mail_reply"),
    ("ic_long_arrow_right", "ic_long_arrow_right"),
    ("ic_folder_o", "ic_folder_o"),
    ("ic_tags", "ic_tags"),
    ("ic_search", "ic_search"),
    ("ic_star_half", "ic_star_half"),
    ("ic_group", "ic_group"),
    ("ic_paw", "ic_paw"),
    ("ic_forward", "ic_forward"),
    ("ic_cc_discover", "ic_cc_discover"),
    ("ic_vcard", "ic_vcard"),
    ("ic_user_circle", "ic_user_circle"),
    ("ic_exclamation", "ic_exclamation"),
    ("ic_home", "ic_home"),
    ("ic_caret_square_o_up", "ic_caret_square_o_up"),
    ("ic_eraser", "ic_eraser"),
    ("ic_drupal", "ic_drupal"),
    ("ic_volume_up", "ic_volume_up"),
    ("ic_arrow_right", "ic_arrow_right"),
    ("ic_wheelchair_alt", "ic_wheelchair_alt"),
    ("ic_css3", "ic_css3"),
    ("ic_minus_circle", "ic_minus_circle"),
    ("ic_battery_half", "ic_battery_half"),
    ("ic_grav", "ic_grav"),
    ("ic_truck", "ic_truck"),
    ("ic_female", "ic_female"),
    ("ic_eye", "ic_eye"),
    ("ic_hotel", "ic_hotel"),
    ("ic_balance_scale", "ic_balance_scale"),
    ("ic_glide_g", "ic_glide_g"),
    ("ic_telegram", "ic_telegram"),
    ("ic_meetup", "ic_meetup"),
    ("ic_gift", "ic_gift"),
    ("ic_tumblr", "ic_tumblr"),
    ("ic_sign_in", "ic_sign_in"),
    ("ic_yc_square", "ic_yc_square"),
    ("ic_inbox", "ic_inbox"),
    ("ic_arrow_circle_down", "ic_arrow_circle_down"),
    ("ic_train", "ic_train"),
    ("ic_handshake_o", "ic_handshake_o"),
    ("ic_lemon_o", "ic_lemon_o"),
    ("ic_file_pdf_o", "ic_file_pdf_o"),
    ("ic_assistive_listening_systems", "ic_assistive_listening_systems"),
    ("ic_bell_slash_o", "ic_bell_slash_o"),
    ("ic_sign_out", "ic_sign_out"),
    ("ic_mars_stroke", "ic_mars_stroke"),
    ("ic_cloud_upload", "ic_cloud_upload"),
    ("ic_spoon", "ic_spoon"),
    ("ic_skyatlas", "ic_skyatlas"),
    ("ic_copyright", "ic_copyright"),
    ("ic_frown_o", "ic_frown_o"),
    ("ic_xing_square", "ic_xing_square"),
    ("ic_taxi", "ic_taxi"),
    ("ic_spinner", "ic_spinner"),
    ("ic_cc_mastercard", "ic_cc_mastercard"),
    ("ic_sort", "ic_sort"),
    ("ic_wpexplorer", "ic_wpexplorer"),
    ("ic_id_card_o", "ic_id_card_o"),
    ("ic_themeisle", "ic_themeisle"),
    ("ic_cc_amex", "ic_cc_amex"),
    ("ic_fort_awesome", "ic_fort_awesome"),
    ("ic_battery_0", "ic_battery_0"),
    ("ic_database", "ic_database"),
    ("ic_paint_brush", "ic_paint_brush"),
    ("ic_hourglass_2", "ic_hourglass_2"),
    ("ic_sort_asc", "ic_sort_asc"),
    ("ic_automobile", "ic_automobile"),
    ("ic_scribd", "ic_scribd"),
    ("ic_chevron_left", "ic_chevron_left"),
    ("ic_qrcode", "ic_qrcode"),
    ("ic_caret_square_o_left", "ic_caret_square_o_left"),
    ("ic_buysellads", "ic_buysellads"),
    ("ic_hand_pointer_o", "ic_hand_pointer_o"),
    ("ic_meh_o", "ic_meh_o"),
    ("ic_hdd_o", "ic_hdd_o"),
    ("ic_reply", "ic_reply"),
    ("ic_gavel", "ic_gavel"),
    ("ic_optin_monster", "ic_optin_monster"),
    ("ic_quora", "ic_quora"),
    ("ic_unlock", "ic_unlock"),
    ("ic_rss", "ic_rss"),
    ("ic_arrow_circle_o_right", "ic_arrow_circle_o_right"),
    ("ic_free_code_camp", "ic_free_code_camp"),
    ("ic_bitcoin", "ic_bitcoin"),
    ("ic_cutlery", "ic_cutlery"),
    ("ic_gears", "ic_gears"),
    ("ic_turkish_lira", "ic_turkish_lira"),
    ("ic_jpy", "ic_jpy"),
    ("ic_lightbulb_o", "ic_lightbulb_o"),
    ("ic_etsy", "ic_etsy"),
    ("ic_trash", "ic_trash"),
    ("ic_exchange", "ic_exchange"),
    ("ic_sort_numeric_desc", "ic_sort_numeric_desc"),
    ("ic_hourglass_end", "ic_hourglass_end"),
    ("ic_pie_chart", "ic_pie_chart"),
    ("ic_navicon", "ic_navicon"),
    ("ic_skype", "ic_skype"),
    ("ic_pause", "ic_pause"),
    ("ic_cart_arrow_down", "ic_cart_arrow_down"),
    ("ic_signing", "ic_signing"),
    ("ic_line_chart", "ic_line_chart"),
    ("ic_codepen", "ic_codepen"),
    ("ic_sort_amount_desc", "ic_sort_amount_desc"),
    ("ic_amazon", "ic_amazon"),
    ("ic_square_o", "ic_square_o"),
    ("ic_magnet", "ic_magnet"),
    ("ic_linkedin_square", "ic_linkedin_square"),
    ("ic_align_right", "ic_align_right"),
    ("ic_pencil_square", "ic_pencil_square"),
    ("ic_pencil_square_o", "ic_pencil_square_o"),
    ("ic_sticky_note", "ic_sticky_note"),
    ("ic_fire", "ic_fire"),
    ("ic_ruble", "ic_ruble"),
    ("ic_address_book_o", "ic_address_book_o"),
    ("ic_connectdevelop", "ic_connectdevelop"),
    ("ic_blind", "ic_blind"),
    ("ic_angellist", "ic_angellist"),
    ("ic_caret_right", "ic_caret_right"),
    ("ic_floppy_o", "ic_floppy_o"),
    ("ic_times_rectangle_o", "ic_times_rectangle_o"),
    ("ic_opencart", "ic_opencart"),
    ("ic_puzzle_piece", "ic_puzzle_piece"),
    ("ic_tv", "ic_tv"),
    ("ic_caret_left", "ic_caret_left"),
    ("ic_signal", "ic_signal"),
    ("ic_user_times", "ic_user_times"),
    ("ic_caret_square_o_down", "ic_caret_square_o_down"),
    ("ic_ioxhost", "ic_ioxhost"),
    ("ic_shield", "ic_shield"),
    ("ic_drivers_license", "ic_drivers_license"),
    ("ic_cube", "ic_cube"),
    ("ic_upload", "ic_upload"),
    ("ic_lastfm_square", "ic_lastfm_square"),
    ("ic_snapchat_ghost", "ic_snapchat_ghost"),
    ("ic_deviantart", "ic_deviantart"),
    ("ic_language", "ic_language"),
    ("ic_hand_spock_o", "ic_hand_spock_o"),
    ("ic_y_combinator_square", "ic_y_combinator_square"),
    ("ic_credit_card", "ic_credit_card"),
    ("ic_file_o", "ic_file_o"),
    ("ic_vine", "ic_vine"),
    ("ic_moon_o", "ic_moon_o"),
    ("ic_birthday_cake", "ic_birthday_cake"),
    ("ic_google_wallet", "ic_google_wallet"),
    ("ic_laptop", "ic_laptop"),
    ("ic_leaf", "ic_leaf"),
    ("ic_yahoo", "ic_yahoo"),
    ("ic_coffee", "ic_coffee"),
    ("ic_battery_three_quarters", "ic_battery_three_quarters"),
    ("ic_volume_down", "ic_volume_down"),
    ("ic_quote_right", "ic_quote_right"),
    ("ic_btc", "ic_btc"),
    ("ic_odnoklassniki_square", "ic_odnoklassniki_square"),
    ("ic_weibo", "ic_weibo"),
    ("ic_plane", "ic_plane"),
    ("ic_ban", "ic_ban"),
    ("ic_users", "ic_users"),
    ("ic_yelp", "ic_yelp"),
    ("ic_rocket", "ic_rocket"),
    ("ic_hashtag", "ic_hashtag"),
    ("ic_smile_o", "ic_smile_o"),
    ("ic_sticky_note_o", "ic_sticky_note_o"),
    ("ic_html5", "ic_html5"),
    ("ic_commenting", "ic_commenting"),
    ("ic_flag_checkered", "ic_flag_checkered"),
    ("ic_save", "ic_save"),
    ("ic_venus_mars", "ic_venus_mars"),
    ("ic_window_close", "ic_window_close"),
    ("ic_creative_commons", "ic_creative_commons"),
    ("ic_angle_left", "ic_angle_left"),
    ("ic_ambulance", "ic_ambulance"),
    ("ic_universal_access", "ic_universal_access"),
    ("ic_folder_open_o", "ic_folder_open_o"),
    ("ic_podcast", "ic_podcast"),
    ("ic_delicious", "ic_delicious"),
    ("ic_hand_o_up", "ic_hand_o_up"),
    ("ic_file_picture_o", "ic_file_picture_o"),
    ("ic_times_circle_o", "ic_times_circle_o"),
    ("ic_unlock_alt", "ic_unlock_alt"),
    ("ic_bars", "ic_bars"),
    ("ic_euro", "ic_euro"),
    ("ic_bell", "ic_bell"),
    ("ic_building_o", "ic_building_o"),
    ("ic_photo", "ic_photo"),
    ("ic_git_square", "ic_git_square"),
    ("ic_crosshairs", "ic_crosshairs"),
    ("ic_lock", "ic_lock"),
    ("ic_google_plus", "ic_google_plus"),
    ("ic_neuter", "ic_neuter"),
    ("ic_angle_double_left", "ic_angle_double_left"),
    ("ic_envelope_o", "ic_envelope_o"),
    ("ic_print", "ic_print"),
    ("ic_fa", "ic_fa"),
    ("ic_sort_alpha_asc", "ic_sort_alpha_asc"),
    ("ic_hard_of_hearing", "ic_hard_of_hearing"),
    ("ic_thermometer_full", "ic_thermometer_full"),
    ("ic_check_circle", "ic_check_circle"),
    ("ic_font", "ic_font"),
    ("ic_bullseye", "ic_bullseye"),
    ("ic_youtube", "ic_youtube"),
    ("ic_google_plus_square", "ic_google_plus_square"),
    ("ic_window_close_o", "ic_window_close_o"),
    ("ic_level_up", "ic_level_up"),
    ("ic_bell_slash", "ic_bell_slash"),
    ("ic_check_square", "ic_check_square"),
    ("ic_battery_empty", "ic_battery_empty"),
    ("ic_flask", "ic_flask"),
    ("ic_male", "ic_male"),
    ("ic_street_view", "ic_street_view"),
    ("ic_pied_piper", "ic_pied_piper"),
    ("ic_reorder", "ic_reorder"),
    ("ic_yc", "ic_yc"),
    ("ic_chevron_circle_right", "ic_chevron_circle_right"),
    ("ic_dashcube", "ic_dashcube"),
    ("ic_th_large", "ic_th_large"),
    ("ic_plus", "ic_plus"),
    ("ic_cc_visa", "ic_cc_visa"),
    ("ic_list_ol", "ic_list_ol"),
    ("ic_arrow_left", "ic_arrow_left"),
    ("ic_align_center", "ic_align_center"),
    ("ic_text_width", "ic_text_width"),
    ("ic_tasks", "ic_tasks"),
    ("ic_spotify", "ic_spotify"),
    ("ic_th", "ic_th"),
    ("ic_plus_square_o", "ic_plus_square_o"),
    ("ic_steam", "ic_steam"),
    ("ic_desktop", "ic_desktop"),
    ("ic_eercast", "ic_eercast"),
    ("ic_stop", "ic_stop"),
    ("ic_apple", "ic_apple"),
    ("ic_snapchat_square", "ic_snapchat_square"),
    ("ic_inr", "ic_inr"),
    ("ic_deaf", "ic_deaf"),
    ("ic_y_combinator", "ic_y_combinator"),
    ("ic_microphone_slash", "ic_microphone_slash"),
    ("ic_key", "ic_key"),
    ("ic_angle_double_right", "ic_angle_double_right"),
    ("ic_address_card", "ic_address_card"),
    ("ic_info", "ic_info"),
    ("ic_angle_double_up", "ic_angle_double_up"),
    ("ic_location_arrow", "ic_location_arrow"),
    ("ic_sort_up", "ic_sort_up"),
    ("ic_toggle_left", "ic_toggle_left"),
    ("ic_mouse_pointer", "ic_mouse_pointer"),
    ("ic_contao", "ic_contao"),
    ("ic_thermometer_0", "ic_thermometer_0"),
    ("ic_vcard_o", "ic_vcard_o"),
    ("ic_circle_o", "ic_circle_o"),
    ("ic_asterisk", "ic_asterisk"),
    ("ic_fax", "ic_fax"),
    ("ic_file_audio_o", "ic_file_audio_o"),
    ("ic_gbp", "ic_gbp"),
    ("ic_black_tie", "ic_black_tie"),
    ("ic_bomb", "ic_bomb"),
    ("ic_tumblr_square", "ic_tumblr_square"),
    ("ic_map_marker", "ic_map_marker"),
    ("ic_bicycle", "ic_bicycle"),
    ("ic_eur", "ic_eur"),
    ("ic_wechat", "ic_wechat"),
    ("ic_user", "ic_user"),
    ("ic_wheelchair", "ic_wheelchair"),
    ("ic_globe", "ic_globe"),
    ("ic_list_alt", "ic_list_alt"),
    ("ic_xing", "ic_xing"),
    ("ic_maxcdn", "ic_maxcdn"),
    ("ic_pause_circle", "ic_pause_circle"),
    ("ic_toggle_on", "ic_toggle_on"),
    ("ic_audio_description", "ic_audio_description"),
    ("ic_venus_double", "ic_venus_double"),
    ("ic_battery_full", "ic_battery_full"),
    ("ic_clipboard", "ic_clipboard"),
    ("ic_lastfm", "ic_lastfm"),
    ("ic_file_powerpoint_o", "ic_file_powerpoint_o"),
    ("ic_history", "ic_history"),
    ("ic_american_sign_language_interpreting", "ic_american_sign_language_interpreting"),
    ("ic_sun_o", "ic_sun_o"),
    ("ic_vk", "ic_vk"),
    ("ic_life_bouy", "ic_life_bouy"),
    ("ic_whatsapp", "ic_whatsapp"),
    ("ic_minus_square", "ic_minus_square"),
    ("ic_flash", "ic_flash"),
    ("ic_500px", "ic_500px"),
    ("ic_times_rectangle", "ic_times_rectangle"),
    ("ic_user_plus", "ic_user_plus"),
    ("ic_calendar_check_o", "ic_calendar_check_o"),
    ("ic_underline", "ic_underline"),
    ("ic_commenting_o", "ic_commenting_o"),
    ("ic_thermometer_4", "ic_thermometer_4"),
    ("ic_ship", "ic_ship"),
    ("ic_external_link", "ic_external_link"),
    ("ic_battery_3", "ic_battery_3"),
    ("ic_thermometer_empty", "ic_thermometer_empty"),
    ("ic_star_half_o", "ic_star_half_o"),
    ("ic_chevron_right", "ic_chevron_right"),
    ("ic_slack", "ic_slack"),
    ("ic_bed", "ic_bed"),
    ("ic_twitch", "ic_twitch"),
    ("ic_play_circle", "ic_play_circle"),
    ("ic_android", "ic_android"),
    ("ic_headphones", "ic_headphones"),
    ("ic_object_group", "ic_object_group"),
    ("ic_reply_all", "ic_reply_all"),
    ("ic_server", "ic_server"),
    ("ic_heart_o", "ic_heart_o"),
    ("ic_rouble", "ic_rouble"),
    ("ic_rss_square", "ic_rss_square"),
    ("ic_mail_forward", "ic_mail_forward"),
    ("ic_address_card_o", "ic_address_card_o"),
    ("ic_shopping_cart", "ic_shopping_cart"),
    ("ic_comments_o", "ic_comments_o"),
    ("ic_transgender_alt", "ic_transgender_alt"),
    ("ic_calendar_minus_o", "ic_calendar_minus_o"),
    ("ic_arrows_h", "ic_arrows_h"),
    ("ic_user_secret", "ic_user_secret"),
    ("ic_superscript", "ic_superscript"),
    ("ic_slideshare", "ic_slideshare"),
    ("ic_phone", "ic_phone"),
    ("ic_yen", "ic_yen"),
    ("ic_safari", "ic_safari"),
    ("ic_cubes", "ic_cubes"),
    ("ic_comment_o", "ic_comment_o"),
    ("ic_book", "ic_book"),
    ("ic_file_text_o", "ic_file_text_o"),
    ("ic_life_saver", "ic_life_saver"),
    ("ic_ils", "ic_ils"),
    ("ic_picture_o", "ic_picture_o"),
    ("ic_bolt", "ic_bolt"),
    ("ic_s15", "ic_s15"),
    ("ic_bookmark_o", "ic_bookmark_o"),
    ("ic_hourglass_3", "ic_hourglass_3"),
    ("ic_id_card", "ic_id_card"),
    ("ic_fast_forward", "ic_fast_forward"),
    ("ic_trademark", "ic_trademark"),
    ("ic_toggle_off", "ic_toggle_off"),
    ("ic_envira", "ic_envira"),
    ("ic_exclamation_triangle", "ic_exclamation_triangle"),
    ("ic_calendar_plus_o", "ic_calendar_plus_o"),
    ("ic_sheqel", "ic_sheqel"),
    ("ic_map_pin", "ic_map_pin"),
    ("ic_dollar", "ic_dollar"),
    ("ic_thumbs_down", "ic_thumbs_down"),
    ("ic_low_vision", "ic_low_vision"),
    ("ic_snowflake_o", "ic_snowflake_o"),
    ("ic_list", "ic_list"),
    ("ic_magic", "ic_magic"),
    ("ic_industry", "ic_industry"),
    ("ic_gg", "ic_gg"),
    ("ic_bullhorn", "ic_bullhorn"),
    ("ic_sort_numeric_asc", "ic_sort_numeric_asc"),
    ("ic_hourglass", "ic_hourglass"),
    ("ic_file_code_o", "ic_file_code_o"),
    ("ic_envelope", "ic_envelope"),
    ("ic_chevron_up", "ic_chevron_up"),
    ("ic_pencil", "ic_pencil"),
    ("ic_filter", "ic_filter"),
    ("ic_thermometer_2", "ic_thermometer_2"),
    ("ic_chain_broken", "ic_chain_broken"),
    ("ic_stumbleupon", "ic_stumbleupon"),
    ("ic_compass", "ic_compass"),
    ("ic_volume_control_phone", "ic_volume_control_phone"),
    ("ic_music", "ic_music"),
    ("ic_film", "ic_film"),
    ("ic_folder", "ic_folder"),
    ("ic_angle_down", "ic_angle_down"),
    ("ic_support", "ic_support"),
    ("ic_youtube_play", "ic_youtube_play"),
    ("ic_question_circle", "ic_question_circle"),
    ("ic_file_archive_o", "ic_file_archive_o"),
    ("ic_medkit", "ic_medkit"),
    ("ic_edge", "ic_edge"),
    ("ic_expand", "ic_expand"),
    ("ic_clone", "ic_clone"),
    ("ic_bold", "ic_bold"),
    ("ic_shirtsinbulk", "ic_shirtsinbulk"),
    ("ic_camera", "ic_camera"),
    ("ic_bluetooth", "ic_bluetooth"),
    ("ic_legal", "ic_legal"),
    ("ic_digg", "ic_digg"),
    ("ic_instagram", "ic_instagram"),
    ("ic_resistance", "ic_resistance"),
    ("ic_building", "ic_building"),
    ("ic_sliders", "ic_sliders"),
    ("ic_plug", "ic_plug"),
    ("ic_mars_stroke_v", "ic_mars_stroke_v"),
    ("ic_openid", "ic_openid"),
    ("ic_comments", "ic_comments"),
    ("ic_star_o", "ic_star_o"),
    ("ic_bandcamp", "ic_bandcamp"),
    ("ic_credit_card_alt", "ic_credit_card_alt"),
    ("ic_recycle", "ic_recycle"),
    ("ic_hand_lizard_o", "ic_hand_lizard_o"),
    ("ic_bath", "ic_bath"),
    ("ic_h_square", "ic_h_square"),
    ("ic_reddit_alien", "ic_reddit_alien"),
    ("ic_eject", "ic_eject"),
    ("ic_vimeo", "ic_vimeo"),
    ("ic_rupee", "ic_rupee"),
    ("ic_hand_o_left", "ic_hand_o_left"),
    ("ic_gitlab", "ic_gitlab"),
    ("ic_arrows_alt", "ic_arrows_alt"),
    ("ic_user_md", "ic_user_md"),
    ("ic_braille", "ic_braille"),
    ("ic_paste", "ic_paste"),
    ("ic_arrow_circle_right", "ic_arrow_circle_right"),
    ("ic_trash_o", "ic_trash_o"),
    ("ic_plus_square", "ic_plus_square"),
    ("ic_step_forward", "ic_step_forward"),
    ("ic_internet_explorer", "ic_internet_explorer"),
    ("ic_twitter_square", "ic_twitter_square"),
    ("ic_share_square", "ic_share_square"),
    ("ic_wrench", "ic_wrench"),
    ("ic_calendar_o", "ic_calendar_o"),
    ("ic_vimeo_square", "ic_vimeo_square"),
    ("ic_retweet", "ic_retweet"),
    ("ic_genderless", "ic_genderless"),
    ("ic_facebook", "ic_facebook"),
    ("ic_stack_overflow", "ic_stack_overflow"),
    ("ic_star_half_full", "ic_star_half_full"),
    ("ic_cloud_download", "ic_cloud_download"),
    ("ic_tripadvisor", "ic_tripadvisor"),
    ("ic_times", "ic_times"),
    ("ic_rotate_right", "ic_rotate_right"),
    ("ic_repeat", "ic_repeat"),
    ("ic_info_circle", "ic_info_circle"),
    ("ic_arrow_circle_o_up", "ic_arrow_circle_o_up"),
    ("ic_chevron_down", "ic_chevron_down"),
    ("ic_paperclip", "ic_paperclip"),
    ("ic_files_o", "ic_files_o"),
    ("ic_cc_jcb", "ic_cc_jcb"),
    ("ic_get_pocket", "ic_get_pocket"),
    ("ic_tag", "ic_tag"),
    ("ic_eye_slash", "ic_eye_slash"),
    ("ic_won", "ic_won"),
    ("ic_send_o", "ic_send_o"),
    ("ic_viadeo", "ic_viadeo"),
    ("ic_plus_circle", "ic_plus_circle"),
    ("ic_address_book", "ic_address_book"),
    ("ic_linux", "ic_linux"),
    ("ic_glass", "ic_glass"),
    ("ic_soundcloud", "ic_soundcloud"),
    ("ic_angle_double_down", "ic_angle_double_down"),
    ("ic_gamepad", "ic_gamepad"),
    ("ic_microphone", "ic_microphone"),
    ("ic_heart", "ic_heart"),
    ("ic_bar_chart", "ic_bar_chart"),
    ("ic_search_plus", "ic_search_plus"),
    ("ic_stumbleupon_circle", "ic_stumbleupon_circle"),
    ("ic_paper_plane", "ic_paper_plane"),
    ("ic_renren", "ic_renren"),
    ("ic_battery_quarter", "ic_battery_quarter"),
    ("ic_mixcloud", "ic_mixcloud"),
    ("ic_share_square_o", "ic_share_square_o"),
    ("ic_tree", "ic_tree"),
    ("ic_bell_o", "ic_bell_o"),
    ("ic_flag_o", "ic_flag_o"),
    ("ic_thumbs_up", "ic_thumbs_up"),
    ("ic_adjust", "ic_adjust"),
    ("ic_mars_double", "ic_mars_double"),
    ("ic_sort_alpha_desc", "ic_sort_alpha_desc"),
    ("ic_volume_off", "ic_volume_off"),
    ("ic_expeditedssl", "ic_expeditedssl"),
    ("ic_sign_language", "ic_sign_language"),
    ("ic_joomla", "ic_joomla"),
    ("ic_viacoin", "ic_viacoin"),
    ("ic_bar_chart_o", "ic_bar_chart_o"),
    ("ic_fire_extinguisher", "ic_fire_extinguisher"),
    ("ic_cart_plus", "ic_cart_plus"),
    ("ic_empire", "ic_empire"),
    ("ic_share_alt_square", "ic_share_alt_square"),
    ("ic_hand_o_right", "ic_hand_o_right"),
    ("ic_calculator", "ic_calculator"),
    ("ic_bank", "ic_bank"),
    ("ic_align_justify", "ic_align_justify"),
    ("ic_life_buoy", "ic_life_buoy"),
    ("ic_chevron_circle_down", "ic_chevron_circle_down"),
    ("ic_code", "ic_code"),
    ("ic_indent", "ic_indent"),
    ("ic_phone_square", "ic_phone_square"),
    ("ic_paragraph", "ic_paragraph"),
    ("ic_glide", "ic_glide"),
    ("ic_battery", "ic_battery"),
    ("ic_compress", "ic_compress"),
    ("ic_square", "ic_square"),
    ("ic_mail_reply_all", "ic_mail_reply_all"),
    ("ic_hand_peace_o", "ic_hand_peace_o"),
    ("ic_play_circle_o", "ic_play_circle_o"),
    ("ic_cny", "ic_cny"),
    ("ic_intersex", "ic_intersex"),
    ("ic_hand_scissors_o", "ic_hand_scissors_o"),
    ("ic_pause_circle_o", "ic_pause_circle_o"),
    ("ic_umbrella", "ic_umbrella"),
    ("ic_minus", "ic_minus"),
    ("ic_hacker_news", "ic_hacker_news"),
    ("ic_linkedin", "ic_linkedin"),
    ("ic_comment", "ic_comment"),
    ("ic_mars", "ic_mars"),
    ("ic_stethoscope", "ic_stethoscope"),
    ("ic_file_video_o", "ic_file_video_o"),
    ("ic_facebook_official", "ic_facebook_official"),
    ("ic_mortar_board", "ic_mortar_board"),
    ("ic_medium", "ic_medium"),
    ("ic_backward", "ic_backward"),
    ("ic_arrow_circle_up", "ic_arrow_circle_up"),
    ("ic_question", "ic_question"),
    ("ic_archive", "ic_archive"),
    ("ic_television", "ic_television"),
    ("ic_git", "ic_git"),
    ("ic_gg_circle", "ic_gg_circle"),
    ("ic_file_photo_o", "ic_file_photo_o"),
    ("ic_briefcase", "ic_briefcase"),
    ("ic_unlink", "ic_unlink"),
    ("ic_firefox", "ic_firefox"),
    ("ic_scissors", "ic_scissors"),
    ("ic_beer", "ic_beer"),
    ("ic_asl_interpreting", "ic_asl_interpreting"),
    ("ic_sort_desc", "ic_sort_desc"),
    ("ic_calendar_times_o", "ic_calendar_times_o"),
    ("ic_cut", "ic_cut"),
    ("ic_minus_square_o", "ic_minus_square_o"),
    ("ic_google", "ic_google"),
    ("ic_certificate", "ic_certificate"),
    ("ic_hourglass_1", "ic_hourglass_1"),
    ("ic_file", "ic_file"),
    ("ic_github", "ic_github"),
    ("ic_list_ul", "ic_list_ul"),
    ("ic_pinterest_square", "ic_pinterest_square"),
    ("ic_arrows", "ic_arrows"),
    ("ic_child", "ic_child"),
    ("ic_sitemap", "ic_sitemap"),
    ("ic_usb", "ic_usb"),
    ("ic_hand_grab_o", "ic_hand_grab_o"),
    ("ic_stop_circle", "ic_stop_circle"),
    ("ic_file_excel_o", "ic_file_excel_o"),
    ("ic_caret_down", "ic_caret_down"),
    ("ic_ellipsis_v", "ic_ellipsis_v"),
    ("ic_file_text", "ic_file_text"),
    ("ic_edit", "ic_edit"),
    ("ic_superpowers", "ic_superpowers"),
    ("ic_align_left", "ic_align_left"),
    ("ic_binoculars", "ic_binoculars"),
    ("ic_life_ring", "ic_life_ring"),
    ("ic_send", "ic_send"),
    ("ic_quote_left", "ic_quote_left"),
    ("ic_file_zip_o", "ic_file_zip_o"),
    ("ic_bluetooth_b", "ic_bluetooth_b"),
    ("ic_ellipsis_h", "ic_ellipsis_h"),
    ("ic_file_movie_o", "ic_file_movie_o"),
    ("ic_map_signs", "ic_map_signs"),
    ("ic_barcode", "ic_barcode"),
    ("ic_reddit_square", "ic_reddit_square"),
    ("ic_bug", "ic_bug"),
    ("ic_mercury", "ic_mercury"),
    ("ic_warning", "ic_warning"),
    ("ic_sellsy", "ic_sellsy"),
    ("ic_suitcase", "ic_suitcase"),
    ("ic_star_half_empty", "ic_star_half_empty"),
    ("ic_check_circle_o", "ic_check_circle_o"),
    ("ic_fast_backward", "ic_fast_backward"),
    ("ic_github_square", "ic_github_square"),
    ("ic_product_hunt", "ic_product_hunt"),
    ("ic_keyboard_o", "ic_keyboard_o"),
    ("ic_tachometer", "ic_tachometer"),
    ("ic_facebook_square", "ic_facebook_square"),
    ("ic_cc_paypal", "ic_cc_paypal"),
    ("ic_map", "ic_map"),
    ("ic_times_circle", "ic_times_circle"),
    ("ic_windows", "ic_windows"),
    ("ic_caret_up", "ic_caret_up"),
    ("ic_rebel", "ic_rebel"),
    ("ic_twitter", "ic_twitter"),
    ("ic_github_alt", "ic_github_alt"),
    ("ic_google_plus_official", "ic_google_plus_official"),
    ("ic_first_order", "ic_first_order"),
    ("ic_random", "ic_random"),
    ("ic_share_alt", "ic_share_alt"),
    ("ic_ticket", "ic_ticket"),
    ("ic_university", "ic_university"),
    ("ic_adn", "ic_adn"),
    ("ic_fonticons", "ic_fonticons"),
    ("ic_thermometer_1", "ic_thermometer_1"),
    ("ic_car", "ic_car"),
    ("ic_toggle_up", "ic_toggle_up"),
    ("ic_cog", "ic_cog"),
    ("ic_try", "ic_try"),
    ("ic_angle_up", "ic_angle_up"),
    ("ic_hand_o_down", "ic_hand_o_down"),
    ("ic_rotate_left", "ic_rotate_left"),
    ("ic_chevron_circle_left", "ic_chevron_circle_left"),
    ("ic_sort_down", "ic_sort_down"),
    ("ic_external_link_square", "ic_external_link_square"),
    ("ic_subscript", "ic_subscript"),
    ("ic_snapchat", "ic_snapchat"),
    ("ic_star", "ic_star"),
    ("ic_transgender", "ic_transgender"),
    ("ic_arrow_down", "ic_arrow_down"),
    ("ic_krw", "ic_krw"),
    ("ic_bathtub", "ic_bathtub"),
    ("ic_flag", "ic_flag"),
    ("ic_th_list", "ic_th_list"),
    ("ic_modx", "ic_modx"),
    ("ic_long_arrow_left", "ic_long_arrow_left"),
    ("ic_soccer_ball_o", "ic_soccer_ball_o"),
    ("ic_bitbucket_square", "ic_bitbucket_square"),
    ("ic_window_minimize", "ic_window_minimize"),
    ("ic_unsorted", "ic_unsorted"),
    ("ic_percent", "ic_percent"),
    ("ic_dropbox", "ic_dropbox"),
    ("ic_behance_square", "ic_behance_square"),
    ("ic_odnoklassniki", "ic_odnoklassniki"),
    ("ic_venus", "ic_venus"),
    ("ic_mobile", "ic_mobile"),
    ("ic_simplybuilt", "ic_simplybuilt"),
    ("ic_stop_circle_o", "ic_stop_circle_o"),
    ("ic_ravelry", "ic_ravelry"),
    ("ic_long_arrow_up", "ic_long_arrow_up"),
    ("ic_pinterest", "ic_pinterest"),
    ("ic_usd", "ic_usd"),
    ("ic_arrow_up", "ic_arrow_up"),
    ("ic_hand_paper_o", "ic_hand_paper_o"),
    ("ic_meanpath", "ic_meanpath"),
    ("ic_pied_piper_pp", "ic_pied_piper_pp"),
    ("ic_tencent_weibo", "ic_tencent_weibo"),
    ("ic_houzz", "ic_houzz"),
    ("ic_cab", "ic_cab"),
    ("ic_tablet", "ic_tablet"),
    ("ic_copy", "ic_copy"),
    ("ic_eyedropper", "ic_eyedropper"),
    ("ic_circle", "ic_circle"),
    ("ic_arrow_circle_left", "ic_arrow_circle_left"),
    ("ic_fighter_jet", "ic_fighter_jet"),
    ("ic_pinterest_p", "ic_pinterest_p"),
    ("ic_angle_right", "ic_angle_right"),
    ("ic_viadeo_square", "ic_viadeo_square"),
    ("ic_object_ungroup", "ic_object_ungroup"),
    ("ic_hospital_o", "ic_hospital_o"),
    ("ic_stack_exchange", "ic_stack_exchange"),
    ("ic_reddit", "ic_reddit"),
    ("ic_hand_rock_o", "ic_hand_rock_o"),
    ("ic_arrow_circle_o_left", "ic_arrow_circle_o_left"),
    ("ic_newspaper_o", "ic_newspaper_o"),
    ("ic_shekel", "ic_shekel"),
    ("ic_toggle_down", "ic_toggle_down"),
    ("ic_chevron_circle_up", "ic_chevron_circle_up"),
    ("ic_thermometer_quarter", "ic_thermometer_quarter"),
    ("ic_leanpub", "ic_leanpub"),
    ("ic_chain", "ic_chain"),
    ("ic_image", "ic_image"),
    ("ic_user_o", "ic_user_o"),
    ("ic_steam_square", "ic_steam_square"),
    ("ic_wordpress", "ic_wordpress"),
    ("ic_battery_1", "ic_battery_1"),
    ("ic_refresh", "ic_refresh"),
    ("ic_battery_2", "ic_battery_2"),
    ("ic_gear", "ic_gear"),
    ("ic_file_sound_o", "ic_file_sound_o"),
    ("ic_cc_diners_club", "ic_cc_diners_club"),
    ("ic_mars_stroke_h", "ic_mars_stroke_h"),
    ("ic_bus", "ic_bus"),
    ("ic_road", "ic_road"),
    ("ic_thumbs_o_down", "ic_thumbs_o_down"),
    ("ic_imdb", "ic_imdb"),
    ("ic_check_square_o", "ic_check_square_o"),
    ("ic_space_shuttle", "ic_space_shuttle"),
    ("ic_code_fork", "ic_code_fork"),
    ("ic_level_down", "ic_level_down"),
    ("ic_terminal", "ic_terminal"),
    ("ic_rub", "ic_rub"),
    ("ic_window_restore", "ic_window_restore"),
    ("ic_google_plus_circle", "ic_google_plus_circle"),
    ("ic_motorcycle", "ic_motorcycle"),
    ("ic_dot_circle_o", "ic_dot_circle_o"),
    ("ic_wikipedia_w", "ic_wikipedia_w"),
    ("ic_arrows_v", "ic_arrows_v"),
    ("ic_close", "ic_close"),
    ("ic_thermometer_3", "ic_thermometer_3"),
    ("ic_camera_retro", "ic_camera_retro"),
    ("ic_clock_o", "ic_clock_o"),
    ("ic_question_circle_o", "ic_question_circle_o"),
    ("ic_mobile_phone", "ic_mobile_phone"),
    ("ic_power_off", "ic_power_off"),
    ("ic_hourglass_start", "ic_hourglass_start"),
    ("ic_font_awesome", "ic_font_awesome"),
    ("ic_ge", "ic_ge"),
    ("ic_diamond", "ic_diamond"),
    ("ic_video_camera", "ic_video_camera"),
    ("ic_caret_square_o_right", "ic_caret_square_o_right"),
    ("ic_area_chart", "ic_area_chart"),
    ("ic_paypal", "ic_paypal"),
    ("ic_shopping_bag", "ic_shopping_bag"),
    ("ic_search_minus", "ic_search_minus"),
    ("ic_drivers_license_o", "ic_drivers_license_o"),
    ("ic_at", "ic_at"),
    ("ic_envelope_open", "ic_envelope_open"),
    ("ic_yoast", "ic_yoast"),
    ("ic_dedent", "ic_dedent"),
    ("ic_chrome", "ic_chrome"),
    ("ic_anchor", "ic_anchor"),
    ("ic_institution", "ic_institution"),
    ("ic_exclamation_circle", "ic_exclamation_circle"),
    ("ic_step_backward", "ic_step_backward"),
    ("ic_envelope_square", "ic_envelope_square"),
    ("ic_behance", "ic_behance"),
    ("ic_bookmark", "ic_bookmark"),
    ("ic_columns", "ic_columns"),
    ("ic_gittip", "ic_gittip"),
    ("ic_circle_thin", "ic_circle_thin"),
    ("ic_cc", "ic_cc"),
    ("ic_crop", "ic_crop"),
    ("ic_youtube_square", "ic_youtube_square"),
    ("ic_window_maximize", "ic_window_maximize"),
    ("ic_registered", "ic_registered"),
    ("ic_feed", "ic_feed"),
    ("ic_thermometer", "ic_thermometer"),
    ("ic_linode", "ic_linode"),
    ("ic_envelope_open_o", "ic_envelope_open_o"),
    ("ic_foursquare", "ic_foursquare"),
    ("ic_file_image_o", "ic_file_image_o"),
    ("ic_folder_open", "ic_folder_open"),
    ("ic_header", "ic_header"),
    ("ic_tty", "ic_tty"),
    ("ic_map_o", "ic_map_o"),
    ("ic_wpbeginner", "ic_wpbeginner"),
    ("ic_paper_plane_o", "ic_paper_plane_o"),
    ("ic_text_height", "ic_text_height"),
    ("ic_ra", "ic_ra"),
    ("ic_undo", "ic_undo"),
    ("ic_arrow_circle_o_down", "ic_arrow_circle_o_down"),
    ("ic_play", "ic_play"),
    ("ic_subway", "ic_subway"),
    ("ic_hourglass_o", "ic_hourglass_o"),
    ("ic_italic", "ic_italic"),
    ("ic_thermometer_three_quarters", "ic_thermometer_three_quarters"),
    ("ic_rmb", "ic_rmb"),
    ("ic_pied_piper_alt", "ic_pied_piper_alt"),
    ("ic_file_word_o", "ic_file_word_o"),
    ("ic_outdent", "ic_outdent"),
    ("ic_tint", "ic_tint"),
    ("ic_shower", "ic_shower"),
    ("ic_hand_stop_o", "ic_hand_stop_o"),
    ("ic_table", "ic_table"),
    ("ic_gratipay", "ic_gratipay"),
    ("ic_heartbeat", "ic_heartbeat"),
    ("ic_codiepie", "ic_codiepie"),
    ("ic_shopping_basket", "ic_shopping_basket"),
    ("ic_flickr", "ic_flickr"),
    ("ic_trophy", "ic_trophy"),
    ("ic_facebook_f", "ic_facebook_f"),
    ("ic_toggle_right", "ic_toggle_right"),
    ("ic_strikethrough", "ic_strikethrough"),
    ("ic_wpforms", "ic_wpforms"),
    ("ic_microchip", "ic_microchip"),
    ("ic_hourglass_half", "ic_hourglass_half"),
    ("ic_graduation_cap", "ic_graduation_cap"),
    ("ic_check", "ic_check"),
    ("ic_weixin", "ic_weixin"),
    ("ic_sort_amount_asc", "ic_sort_amount_asc"),
    ("ic_user_circle_o", "ic_user_circle_o"),
    ("ic_money", "ic_money"),
    ("ic_qq", "ic_qq"),
    ("ic_jsfiddle", "ic_jsfiddle"),
    ("ic_forumbee", "ic_forumbee"),
    ("ic_battery_4", "ic_battery_4"),
    ("ic_thumb_tack", "ic_thumb_tack"),
    ("ic_pagelines", "ic_pagelines"),
    ("ic_cc_stripe", "ic_cc_stripe"),
    ("ic_cloud", "ic_cloud"),
    ("ic_deafness", "ic_deafness"),
]
