#!/usr/bin/env python3
# -*- encoding: utf-8 -*-

icons_md = [
    ("ic_star_black_24dp", "ic_star_black_24dp"),
    ("ic_indeterminate_check_box_black_24dp", "ic_indeterminate_check_box_black_24dp"),
    ("ic_check_box_outline_blank_black_24dp", "ic_check_box_outline_blank_black_24dp"),
    ("ic_star_border_black_24dp", "ic_star_border_black_24dp"),
    ("ic_star_half_black_24dp", "ic_star_half_black_24dp"),
    ("ic_check_box_black_24dp", "ic_check_box_black_24dp"),
    ("ic_radio_button_checked_black_24dp", "ic_radio_button_checked_black_24dp"),
    ("ic_radio_button_unchecked_black_24dp", "ic_radio_button_unchecked_black_24dp"),
    ("ic_queue_black_24dp", "ic_queue_black_24dp"),
    ("ic_subscriptions_black_24dp", "ic_subscriptions_black_24dp"),
    ("ic_mic_none_black_24dp", "ic_mic_none_black_24dp"),
    ("ic_library_add_black_24dp", "ic_library_add_black_24dp"),
    ("ic_replay_5_black_24dp", "ic_replay_5_black_24dp"),
    ("ic_games_black_24dp", "ic_games_black_24dp"),
    ("ic_forward_5_black_24dp", "ic_forward_5_black_24dp"),
    ("ic_replay_30_black_24dp", "ic_replay_30_black_24dp"),
    ("ic_forward_10_black_24dp", "ic_forward_10_black_24dp"),
    ("ic_equalizer_black_24dp", "ic_equalizer_black_24dp"),
    ("ic_snooze_black_24dp", "ic_snooze_black_24dp"),
    ("ic_volume_mute_black_24dp", "ic_volume_mute_black_24dp"),
    ("ic_volume_up_black_24dp", "ic_volume_up_black_24dp"),
    ("ic_new_releases_black_24dp", "ic_new_releases_black_24dp"),
    ("ic_featured_play_list_black_24dp", "ic_featured_play_list_black_24dp"),
    ("ic_album_black_24dp", "ic_album_black_24dp"),
    ("ic_forward_30_black_24dp", "ic_forward_30_black_24dp"),
    ("ic_add_to_queue_black_24dp", "ic_add_to_queue_black_24dp"),
    ("ic_playlist_play_black_24dp", "ic_playlist_play_black_24dp"),
    ("ic_library_music_black_24dp", "ic_library_music_black_24dp"),
    ("ic_sort_by_alpha_black_24dp", "ic_sort_by_alpha_black_24dp"),
    ("ic_pause_circle_filled_black_24dp", "ic_pause_circle_filled_black_24dp"),
    ("ic_queue_music_black_24dp", "ic_queue_music_black_24dp"),
    ("ic_videocam_black_24dp", "ic_videocam_black_24dp"),
    ("ic_play_circle_filled_black_24dp", "ic_play_circle_filled_black_24dp"),
    ("ic_library_books_black_24dp", "ic_library_books_black_24dp"),
    ("ic_airplay_black_24dp", "ic_airplay_black_24dp"),
    ("ic_shuffle_black_24dp", "ic_shuffle_black_24dp"),
    ("ic_av_timer_black_24dp", "ic_av_timer_black_24dp"),
    ("ic_playlist_add_black_24dp", "ic_playlist_add_black_24dp"),
    ("ic_video_call_black_24dp", "ic_video_call_black_24dp"),
    ("ic_hearing_black_24dp", "ic_hearing_black_24dp"),
    ("ic_fiber_manual_record_black_24dp", "ic_fiber_manual_record_black_24dp"),
    ("ic_radio_black_24dp", "ic_radio_black_24dp"),
    ("ic_repeat_one_black_24dp", "ic_repeat_one_black_24dp"),
    ("ic_art_track_black_24dp", "ic_art_track_black_24dp"),
    ("ic_subtitles_black_24dp", "ic_subtitles_black_24dp"),
    ("ic_surround_sound_black_24dp", "ic_surround_sound_black_24dp"),
    ("ic_remove_from_queue_black_24dp", "ic_remove_from_queue_black_24dp"),
    ("ic_call_to_action_black_24dp", "ic_call_to_action_black_24dp"),
    ("ic_explicit_black_24dp", "ic_explicit_black_24dp"),
    ("ic_playlist_add_check_black_24dp", "ic_playlist_add_check_black_24dp"),
    ("ic_fast_forward_black_24dp", "ic_fast_forward_black_24dp"),
    ("ic_video_library_black_24dp", "ic_video_library_black_24dp"),
    ("ic_pause_black_24dp", "ic_pause_black_24dp"),
    ("ic_loop_black_24dp", "ic_loop_black_24dp"),
    ("ic_web_black_24dp", "ic_web_black_24dp"),
    ("ic_mic_black_24dp", "ic_mic_black_24dp"),
    ("ic_volume_off_black_24dp", "ic_volume_off_black_24dp"),
    ("ic_branding_watermark_black_24dp", "ic_branding_watermark_black_24dp"),
    ("ic_featured_video_black_24dp", "ic_featured_video_black_24dp"),
    ("ic_replay_black_24dp", "ic_replay_black_24dp"),
    ("ic_closed_caption_black_24dp", "ic_closed_caption_black_24dp"),
    ("ic_fast_rewind_black_24dp", "ic_fast_rewind_black_24dp"),
    ("ic_not_interested_black_24dp", "ic_not_interested_black_24dp"),
    ("ic_fiber_new_black_24dp", "ic_fiber_new_black_24dp"),
    ("ic_note_black_24dp", "ic_note_black_24dp"),
    ("ic_movie_black_24dp", "ic_movie_black_24dp"),
    ("ic_replay_10_black_24dp", "ic_replay_10_black_24dp"),
    ("ic_fiber_dvr_black_24dp", "ic_fiber_dvr_black_24dp"),
    ("ic_play_arrow_black_24dp", "ic_play_arrow_black_24dp"),
    ("ic_high_quality_black_24dp", "ic_high_quality_black_24dp"),
    ("ic_pause_circle_outline_black_24dp", "ic_pause_circle_outline_black_24dp"),
    ("ic_hd_black_24dp", "ic_hd_black_24dp"),
    ("ic_skip_previous_black_24dp", "ic_skip_previous_black_24dp"),
    ("ic_web_asset_black_24dp", "ic_web_asset_black_24dp"),
    ("ic_repeat_black_24dp", "ic_repeat_black_24dp"),
    ("ic_fiber_smart_record_black_24dp", "ic_fiber_smart_record_black_24dp"),
    ("ic_play_circle_outline_black_24dp", "ic_play_circle_outline_black_24dp"),
    ("ic_video_label_black_24dp", "ic_video_label_black_24dp"),
    ("ic_music_video_black_24dp", "ic_music_video_black_24dp"),
    ("ic_stop_black_24dp", "ic_stop_black_24dp"),
    ("ic_volume_down_black_24dp", "ic_volume_down_black_24dp"),
    ("ic_fiber_pin_black_24dp", "ic_fiber_pin_black_24dp"),
    ("ic_slow_motion_video_black_24dp", "ic_slow_motion_video_black_24dp"),
    ("ic_recent_actors_black_24dp", "ic_recent_actors_black_24dp"),
    ("ic_skip_next_black_24dp", "ic_skip_next_black_24dp"),
    ("ic_mic_off_black_24dp", "ic_mic_off_black_24dp"),
    ("ic_videocam_off_black_24dp", "ic_videocam_off_black_24dp"),
    ("ic_queue_play_next_black_24dp", "ic_queue_play_next_black_24dp"),
    ("ic_enhanced_encryption_black_24dp", "ic_enhanced_encryption_black_24dp"),
    ("ic_time_to_leave_black_24dp", "ic_time_to_leave_black_24dp"),
    ("ic_sync_disabled_black_24dp", "ic_sync_disabled_black_24dp"),
    ("ic_personal_video_black_24dp", "ic_personal_video_black_24dp"),
    ("ic_adb_black_24dp", "ic_adb_black_24dp"),
    ("ic_airline_seat_recline_normal_black_24dp", "ic_airline_seat_recline_normal_black_24dp"),
    ("ic_sms_failed_black_24dp", "ic_sms_failed_black_24dp"),
    ("ic_airline_seat_recline_extra_black_24dp", "ic_airline_seat_recline_extra_black_24dp"),
    ("ic_do_not_disturb_black_24dp", "ic_do_not_disturb_black_24dp"),
    ("ic_airline_seat_individual_suite_black_24dp", "ic_airline_seat_individual_suite_black_24dp"),
    ("ic_sync_problem_black_24dp", "ic_sync_problem_black_24dp"),
    ("ic_tap_and_play_black_24dp", "ic_tap_and_play_black_24dp"),
    ("ic_drive_eta_black_24dp", "ic_drive_eta_black_24dp"),
    ("ic_airline_seat_legroom_reduced_black_24dp", "ic_airline_seat_legroom_reduced_black_24dp"),
    ("ic_rv_hookup_black_24dp", "ic_rv_hookup_black_24dp"),
    ("ic_system_update_black_24dp", "ic_system_update_black_24dp"),
    ("ic_voice_chat_black_24dp", "ic_voice_chat_black_24dp"),
    ("ic_phone_forwarded_black_24dp", "ic_phone_forwarded_black_24dp"),
    ("ic_sd_card_black_24dp", "ic_sd_card_black_24dp"),
    ("ic_phone_bluetooth_speaker_black_24dp", "ic_phone_bluetooth_speaker_black_24dp"),
    ("ic_phone_paused_black_24dp", "ic_phone_paused_black_24dp"),
    ("ic_phone_missed_black_24dp", "ic_phone_missed_black_24dp"),
    ("ic_network_locked_black_24dp", "ic_network_locked_black_24dp"),
    ("ic_sim_card_alert_black_24dp", "ic_sim_card_alert_black_24dp"),
    ("ic_disc_full_black_24dp", "ic_disc_full_black_24dp"),
    ("ic_event_available_black_24dp", "ic_event_available_black_24dp"),
    ("ic_do_not_disturb_off_black_24dp", "ic_do_not_disturb_off_black_24dp"),
    ("ic_sms_black_24dp", "ic_sms_black_24dp"),
    ("ic_network_check_black_24dp", "ic_network_check_black_24dp"),
    ("ic_mms_black_24dp", "ic_mms_black_24dp"),
    ("ic_event_busy_black_24dp", "ic_event_busy_black_24dp"),
    ("ic_folder_special_black_24dp", "ic_folder_special_black_24dp"),
    ("ic_live_tv_black_24dp", "ic_live_tv_black_24dp"),
    ("ic_do_not_disturb_on_black_24dp", "ic_do_not_disturb_on_black_24dp"),
    ("ic_phone_locked_black_24dp", "ic_phone_locked_black_24dp"),
    ("ic_no_encryption_black_24dp", "ic_no_encryption_black_24dp"),
    ("ic_confirmation_number_black_24dp", "ic_confirmation_number_black_24dp"),
    ("ic_event_note_black_24dp", "ic_event_note_black_24dp"),
    ("ic_ondemand_video_black_24dp", "ic_ondemand_video_black_24dp"),
    ("ic_phone_in_talk_black_24dp", "ic_phone_in_talk_black_24dp"),
    ("ic_more_black_24dp", "ic_more_black_24dp"),
    ("ic_power_black_24dp", "ic_power_black_24dp"),
    ("ic_priority_high_black_24dp", "ic_priority_high_black_24dp"),
    ("ic_vibration_black_24dp", "ic_vibration_black_24dp"),
    ("ic_wc_black_24dp", "ic_wc_black_24dp"),
    ("ic_bluetooth_audio_black_24dp", "ic_bluetooth_audio_black_24dp"),
    ("ic_do_not_disturb_alt_black_24dp", "ic_do_not_disturb_alt_black_24dp"),
    ("ic_airline_seat_legroom_extra_black_24dp", "ic_airline_seat_legroom_extra_black_24dp"),
    ("ic_sync_black_24dp", "ic_sync_black_24dp"),
    ("ic_airline_seat_flat_angled_black_24dp", "ic_airline_seat_flat_angled_black_24dp"),
    ("ic_airline_seat_legroom_normal_black_24dp", "ic_airline_seat_legroom_normal_black_24dp"),
    ("ic_vpn_lock_black_24dp", "ic_vpn_lock_black_24dp"),
    ("ic_wifi_black_24dp", "ic_wifi_black_24dp"),
    ("ic_airline_seat_flat_black_24dp", "ic_airline_seat_flat_black_24dp"),
    ("ic_dock_black_24dp", "ic_dock_black_24dp"),
    ("ic_headset_mic_black_24dp", "ic_headset_mic_black_24dp"),
    ("ic_security_black_24dp", "ic_security_black_24dp"),
    ("ic_laptop_mac_black_24dp", "ic_laptop_mac_black_24dp"),
    ("ic_keyboard_arrow_left_black_24dp", "ic_keyboard_arrow_left_black_24dp"),
    ("ic_keyboard_hide_black_24dp", "ic_keyboard_hide_black_24dp"),
    ("ic_laptop_black_24dp", "ic_laptop_black_24dp"),
    ("ic_device_hub_black_24dp", "ic_device_hub_black_24dp"),
    ("ic_devices_other_black_24dp", "ic_devices_other_black_24dp"),
    ("ic_tablet_android_black_24dp", "ic_tablet_android_black_24dp"),
    ("ic_cast_connected_black_24dp", "ic_cast_connected_black_24dp"),
    ("ic_desktop_mac_black_24dp", "ic_desktop_mac_black_24dp"),
    ("ic_tablet_black_24dp", "ic_tablet_black_24dp"),
    ("ic_phonelink_black_24dp", "ic_phonelink_black_24dp"),
    ("ic_keyboard_arrow_up_black_24dp", "ic_keyboard_arrow_up_black_24dp"),
    ("ic_router_black_24dp", "ic_router_black_24dp"),
    ("ic_speaker_group_black_24dp", "ic_speaker_group_black_24dp"),
    ("ic_scanner_black_24dp", "ic_scanner_black_24dp"),
    ("ic_phone_iphone_black_24dp", "ic_phone_iphone_black_24dp"),
    ("ic_sim_card_black_24dp", "ic_sim_card_black_24dp"),
    ("ic_memory_black_24dp", "ic_memory_black_24dp"),
    ("ic_videogame_asset_black_24dp", "ic_videogame_asset_black_24dp"),
    ("ic_keyboard_return_black_24dp", "ic_keyboard_return_black_24dp"),
    ("ic_laptop_chromebook_black_24dp", "ic_laptop_chromebook_black_24dp"),
    ("ic_keyboard_arrow_down_black_24dp", "ic_keyboard_arrow_down_black_24dp"),
    ("ic_laptop_windows_black_24dp", "ic_laptop_windows_black_24dp"),
    ("ic_keyboard_black_24dp", "ic_keyboard_black_24dp"),
    ("ic_keyboard_capslock_black_24dp", "ic_keyboard_capslock_black_24dp"),
    ("ic_phonelink_off_black_24dp", "ic_phonelink_off_black_24dp"),
    ("ic_developer_board_black_24dp", "ic_developer_board_black_24dp"),
    ("ic_keyboard_backspace_black_24dp", "ic_keyboard_backspace_black_24dp"),
    ("ic_computer_black_24dp", "ic_computer_black_24dp"),
    ("ic_gamepad_black_24dp", "ic_gamepad_black_24dp"),
    ("ic_keyboard_tab_black_24dp", "ic_keyboard_tab_black_24dp"),
    ("ic_power_input_black_24dp", "ic_power_input_black_24dp"),
    ("ic_smartphone_black_24dp", "ic_smartphone_black_24dp"),
    ("ic_toys_black_24dp", "ic_toys_black_24dp"),
    ("ic_headset_black_24dp", "ic_headset_black_24dp"),
    ("ic_desktop_windows_black_24dp", "ic_desktop_windows_black_24dp"),
    ("ic_phone_android_black_24dp", "ic_phone_android_black_24dp"),
    ("ic_tv_black_24dp", "ic_tv_black_24dp"),
    ("ic_mouse_black_24dp", "ic_mouse_black_24dp"),
    ("ic_tablet_mac_black_24dp", "ic_tablet_mac_black_24dp"),
    ("ic_cast_black_24dp", "ic_cast_black_24dp"),
    ("ic_keyboard_voice_black_24dp", "ic_keyboard_voice_black_24dp"),
    ("ic_speaker_black_24dp", "ic_speaker_black_24dp"),
    ("ic_watch_black_24dp", "ic_watch_black_24dp"),
    ("ic_keyboard_arrow_right_black_24dp", "ic_keyboard_arrow_right_black_24dp"),
    ("ic_publish_black_24dp", "ic_publish_black_24dp"),
    ("ic_format_color_text_black_24dp", "ic_format_color_text_black_24dp"),
    ("ic_format_indent_decrease_black_24dp", "ic_format_indent_decrease_black_24dp"),
    ("ic_border_style_black_24dp", "ic_border_style_black_24dp"),
    ("ic_monetization_on_black_24dp", "ic_monetization_on_black_24dp"),
    ("ic_multiline_chart_black_24dp", "ic_multiline_chart_black_24dp"),
    ("ic_format_clear_black_24dp", "ic_format_clear_black_24dp"),
    ("ic_insert_comment_black_24dp", "ic_insert_comment_black_24dp"),
    ("ic_merge_type_black_24dp", "ic_merge_type_black_24dp"),
    ("ic_drag_handle_black_24dp", "ic_drag_handle_black_24dp"),
    ("ic_vertical_align_bottom_black_24dp", "ic_vertical_align_bottom_black_24dp"),
    ("ic_format_indent_increase_black_24dp", "ic_format_indent_increase_black_24dp"),
    ("ic_format_shapes_black_24dp", "ic_format_shapes_black_24dp"),
    ("ic_show_chart_black_24dp", "ic_show_chart_black_24dp"),
    ("ic_border_vertical_black_24dp", "ic_border_vertical_black_24dp"),
    ("ic_format_textdirection_r_to_l_black_24dp", "ic_format_textdirection_r_to_l_black_24dp"),
    ("ic_space_bar_black_24dp", "ic_space_bar_black_24dp"),
    ("ic_border_right_black_24dp", "ic_border_right_black_24dp"),
    ("ic_title_black_24dp", "ic_title_black_24dp"),
    ("ic_attach_file_black_24dp", "ic_attach_file_black_24dp"),
    ("ic_format_align_right_black_24dp", "ic_format_align_right_black_24dp"),
    ("ic_format_color_reset_black_24dp", "ic_format_color_reset_black_24dp"),
    ("ic_format_align_left_black_24dp", "ic_format_align_left_black_24dp"),
    ("ic_border_inner_black_24dp", "ic_border_inner_black_24dp"),
    ("ic_format_align_justify_black_24dp", "ic_format_align_justify_black_24dp"),
    ("ic_vertical_align_top_black_24dp", "ic_vertical_align_top_black_24dp"),
    ("ic_text_fields_black_24dp", "ic_text_fields_black_24dp"),
    ("ic_border_color_black_24dp", "ic_border_color_black_24dp"),
    ("ic_format_underlined_black_24dp", "ic_format_underlined_black_24dp"),
    ("ic_format_bold_black_24dp", "ic_format_bold_black_24dp"),
    ("ic_money_off_black_24dp", "ic_money_off_black_24dp"),
    ("ic_format_line_spacing_black_24dp", "ic_format_line_spacing_black_24dp"),
    ("ic_attach_money_black_24dp", "ic_attach_money_black_24dp"),
    ("ic_insert_emoticon_black_24dp", "ic_insert_emoticon_black_24dp"),
    ("ic_insert_photo_black_24dp", "ic_insert_photo_black_24dp"),
    ("ic_format_strikethrough_black_24dp", "ic_format_strikethrough_black_24dp"),
    ("ic_format_quote_black_24dp", "ic_format_quote_black_24dp"),
    ("ic_format_paint_black_24dp", "ic_format_paint_black_24dp"),
    ("ic_pie_chart_black_24dp", "ic_pie_chart_black_24dp"),
    ("ic_linear_scale_black_24dp", "ic_linear_scale_black_24dp"),
    ("ic_border_clear_black_24dp", "ic_border_clear_black_24dp"),
    ("ic_format_color_fill_black_24dp", "ic_format_color_fill_black_24dp"),
    ("ic_border_outer_black_24dp", "ic_border_outer_black_24dp"),
    ("ic_format_list_bulleted_black_24dp", "ic_format_list_bulleted_black_24dp"),
    ("ic_pie_chart_outlined_black_24dp", "ic_pie_chart_outlined_black_24dp"),
    ("ic_vertical_align_center_black_24dp", "ic_vertical_align_center_black_24dp"),
    ("ic_mode_comment_black_24dp", "ic_mode_comment_black_24dp"),
    ("ic_format_list_numbered_black_24dp", "ic_format_list_numbered_black_24dp"),
    ("ic_wrap_text_black_24dp", "ic_wrap_text_black_24dp"),
    ("ic_short_text_black_24dp", "ic_short_text_black_24dp"),
    ("ic_border_top_black_24dp", "ic_border_top_black_24dp"),
    ("ic_mode_edit_black_24dp", "ic_mode_edit_black_24dp"),
    ("ic_functions_black_24dp", "ic_functions_black_24dp"),
    ("ic_format_size_black_24dp", "ic_format_size_black_24dp"),
    ("ic_insert_chart_black_24dp", "ic_insert_chart_black_24dp"),
    ("ic_format_align_center_black_24dp", "ic_format_align_center_black_24dp"),
    ("ic_insert_link_black_24dp", "ic_insert_link_black_24dp"),
    ("ic_strikethrough_s_black_24dp", "ic_strikethrough_s_black_24dp"),
    ("ic_highlight_black_24dp", "ic_highlight_black_24dp"),
    ("ic_border_horizontal_black_24dp", "ic_border_horizontal_black_24dp"),
    ("ic_border_bottom_black_24dp", "ic_border_bottom_black_24dp"),
    ("ic_bubble_chart_black_24dp", "ic_bubble_chart_black_24dp"),
    ("ic_border_all_black_24dp", "ic_border_all_black_24dp"),
    ("ic_insert_invitation_black_24dp", "ic_insert_invitation_black_24dp"),
    ("ic_insert_drive_file_black_24dp", "ic_insert_drive_file_black_24dp"),
    ("ic_format_textdirection_l_to_r_black_24dp", "ic_format_textdirection_l_to_r_black_24dp"),
    ("ic_format_italic_black_24dp", "ic_format_italic_black_24dp"),
    ("ic_border_left_black_24dp", "ic_border_left_black_24dp"),
    ("ic_battery_alert_black_24dp", "ic_battery_alert_black_24dp"),
    ("ic_settings_system_daydream_black_24dp", "ic_settings_system_daydream_black_24dp"),
    ("ic_signal_cellular_connected_no_internet_4_bar_black_24dp", "ic_signal_cellular_connected_no_internet_4_bar_black_24dp"),
    ("ic_usb_black_24dp", "ic_usb_black_24dp"),
    ("ic_battery_charging_50_black_24dp", "ic_battery_charging_50_black_24dp"),
    ("ic_signal_wifi_2_bar_lock_black_24dp", "ic_signal_wifi_2_bar_lock_black_24dp"),
    ("ic_battery_charging_30_black_24dp", "ic_battery_charging_30_black_24dp"),
    ("ic_data_usage_black_24dp", "ic_data_usage_black_24dp"),
    ("ic_battery_charging_60_black_24dp", "ic_battery_charging_60_black_24dp"),
    ("ic_brightness_medium_black_24dp", "ic_brightness_medium_black_24dp"),
    ("ic_gps_not_fixed_black_24dp", "ic_gps_not_fixed_black_24dp"),
    ("ic_storage_black_24dp", "ic_storage_black_24dp"),
    ("ic_graphic_eq_black_24dp", "ic_graphic_eq_black_24dp"),
    ("ic_signal_wifi_2_bar_black_24dp", "ic_signal_wifi_2_bar_black_24dp"),
    ("ic_devices_black_24dp", "ic_devices_black_24dp"),
    ("ic_signal_cellular_null_black_24dp", "ic_signal_cellular_null_black_24dp"),
    ("ic_battery_unknown_black_24dp", "ic_battery_unknown_black_24dp"),
    ("ic_battery_80_black_24dp", "ic_battery_80_black_24dp"),
    ("ic_signal_wifi_4_bar_lock_black_24dp", "ic_signal_wifi_4_bar_lock_black_24dp"),
    ("ic_gps_fixed_black_24dp", "ic_gps_fixed_black_24dp"),
    ("ic_developer_mode_black_24dp", "ic_developer_mode_black_24dp"),
    ("ic_gps_off_black_24dp", "ic_gps_off_black_24dp"),
    ("ic_battery_full_black_24dp", "ic_battery_full_black_24dp"),
    ("ic_battery_50_black_24dp", "ic_battery_50_black_24dp"),
    ("ic_widgets_black_24dp", "ic_widgets_black_24dp"),
    ("ic_signal_wifi_4_bar_black_24dp", "ic_signal_wifi_4_bar_black_24dp"),
    ("ic_battery_charging_20_black_24dp", "ic_battery_charging_20_black_24dp"),
    ("ic_signal_wifi_3_bar_lock_black_24dp", "ic_signal_wifi_3_bar_lock_black_24dp"),
    ("ic_dvr_black_24dp", "ic_dvr_black_24dp"),
    ("ic_battery_30_black_24dp", "ic_battery_30_black_24dp"),
    ("ic_signal_cellular_no_sim_black_24dp", "ic_signal_cellular_no_sim_black_24dp"),
    ("ic_signal_wifi_0_bar_black_24dp", "ic_signal_wifi_0_bar_black_24dp"),
    ("ic_signal_cellular_4_bar_black_24dp", "ic_signal_cellular_4_bar_black_24dp"),
    ("ic_battery_60_black_24dp", "ic_battery_60_black_24dp"),
    ("ic_screen_lock_landscape_black_24dp", "ic_screen_lock_landscape_black_24dp"),
    ("ic_access_alarms_black_24dp", "ic_access_alarms_black_24dp"),
    ("ic_bluetooth_searching_black_24dp", "ic_bluetooth_searching_black_24dp"),
    ("ic_airplanemode_active_black_24dp", "ic_airplanemode_active_black_24dp"),
    ("ic_screen_rotation_black_24dp", "ic_screen_rotation_black_24dp"),
    ("ic_airplanemode_inactive_black_24dp", "ic_airplanemode_inactive_black_24dp"),
    ("ic_wifi_tethering_black_24dp", "ic_wifi_tethering_black_24dp"),
    ("ic_sd_storage_black_24dp", "ic_sd_storage_black_24dp"),
    ("ic_battery_charging_full_black_24dp", "ic_battery_charging_full_black_24dp"),
    ("ic_battery_20_black_24dp", "ic_battery_20_black_24dp"),
    ("ic_location_disabled_black_24dp", "ic_location_disabled_black_24dp"),
    ("ic_signal_cellular_connected_no_internet_0_bar_black_24dp", "ic_signal_cellular_connected_no_internet_0_bar_black_24dp"),
    ("ic_screen_lock_rotation_black_24dp", "ic_screen_lock_rotation_black_24dp"),
    ("ic_brightness_auto_black_24dp", "ic_brightness_auto_black_24dp"),
    ("ic_signal_cellular_0_bar_black_24dp", "ic_signal_cellular_0_bar_black_24dp"),
    ("ic_nfc_black_24dp", "ic_nfc_black_24dp"),
    ("ic_access_time_black_24dp", "ic_access_time_black_24dp"),
    ("ic_battery_charging_90_black_24dp", "ic_battery_charging_90_black_24dp"),
    ("ic_bluetooth_black_24dp", "ic_bluetooth_black_24dp"),
    ("ic_signal_cellular_connected_no_internet_2_bar_black_24dp", "ic_signal_cellular_connected_no_internet_2_bar_black_24dp"),
    ("ic_network_cell_black_24dp", "ic_network_cell_black_24dp"),
    ("ic_signal_cellular_connected_no_internet_1_bar_black_24dp", "ic_signal_cellular_connected_no_internet_1_bar_black_24dp"),
    ("ic_wallpaper_black_24dp", "ic_wallpaper_black_24dp"),
    ("ic_brightness_high_black_24dp", "ic_brightness_high_black_24dp"),
    ("ic_network_wifi_black_24dp", "ic_network_wifi_black_24dp"),
    ("ic_add_alarm_black_24dp", "ic_add_alarm_black_24dp"),
    ("ic_bluetooth_disabled_black_24dp", "ic_bluetooth_disabled_black_24dp"),
    ("ic_wifi_lock_black_24dp", "ic_wifi_lock_black_24dp"),
    ("ic_signal_cellular_3_bar_black_24dp", "ic_signal_cellular_3_bar_black_24dp"),
    ("ic_signal_wifi_off_black_24dp", "ic_signal_wifi_off_black_24dp"),
    ("ic_location_searching_black_24dp", "ic_location_searching_black_24dp"),
    ("ic_battery_charging_80_black_24dp", "ic_battery_charging_80_black_24dp"),
    ("ic_signal_wifi_1_bar_black_24dp", "ic_signal_wifi_1_bar_black_24dp"),
    ("ic_signal_cellular_1_bar_black_24dp", "ic_signal_cellular_1_bar_black_24dp"),
    ("ic_signal_cellular_off_black_24dp", "ic_signal_cellular_off_black_24dp"),
    ("ic_battery_std_black_24dp", "ic_battery_std_black_24dp"),
    ("ic_access_alarm_black_24dp", "ic_access_alarm_black_24dp"),
    ("ic_bluetooth_connected_black_24dp", "ic_bluetooth_connected_black_24dp"),
    ("ic_screen_lock_portrait_black_24dp", "ic_screen_lock_portrait_black_24dp"),
    ("ic_signal_wifi_1_bar_lock_black_24dp", "ic_signal_wifi_1_bar_lock_black_24dp"),
    ("ic_brightness_low_black_24dp", "ic_brightness_low_black_24dp"),
    ("ic_signal_cellular_2_bar_black_24dp", "ic_signal_cellular_2_bar_black_24dp"),
    ("ic_signal_wifi_3_bar_black_24dp", "ic_signal_wifi_3_bar_black_24dp"),
    ("ic_battery_90_black_24dp", "ic_battery_90_black_24dp"),
    ("ic_signal_cellular_connected_no_internet_3_bar_black_24dp", "ic_signal_cellular_connected_no_internet_3_bar_black_24dp"),
    ("ic_golf_course_black_24dp", "ic_golf_course_black_24dp"),
    ("ic_kitchen_black_24dp", "ic_kitchen_black_24dp"),
    ("ic_rv_hookup_black_24dp", "ic_rv_hookup_black_24dp"),
    ("ic_free_breakfast_black_24dp", "ic_free_breakfast_black_24dp"),
    ("ic_airport_shuttle_black_24dp", "ic_airport_shuttle_black_24dp"),
    ("ic_ac_unit_black_24dp", "ic_ac_unit_black_24dp"),
    ("ic_casino_black_24dp", "ic_casino_black_24dp"),
    ("ic_beach_access_black_24dp", "ic_beach_access_black_24dp"),
    ("ic_business_center_black_24dp", "ic_business_center_black_24dp"),
    ("ic_fitness_center_black_24dp", "ic_fitness_center_black_24dp"),
    ("ic_smoke_free_black_24dp", "ic_smoke_free_black_24dp"),
    ("ic_spa_black_24dp", "ic_spa_black_24dp"),
    ("ic_smoking_rooms_black_24dp", "ic_smoking_rooms_black_24dp"),
    ("ic_child_friendly_black_24dp", "ic_child_friendly_black_24dp"),
    ("ic_pool_black_24dp", "ic_pool_black_24dp"),
    ("ic_room_service_black_24dp", "ic_room_service_black_24dp"),
    ("ic_hot_tub_black_24dp", "ic_hot_tub_black_24dp"),
    ("ic_all_inclusive_black_24dp", "ic_all_inclusive_black_24dp"),
    ("ic_child_care_black_24dp", "ic_child_care_black_24dp"),
    ("ic_tag_faces_black_24dp", "ic_tag_faces_black_24dp"),
    ("ic_straighten_black_24dp", "ic_straighten_black_24dp"),
    ("ic_audiotrack_black_24dp", "ic_audiotrack_black_24dp"),
    ("ic_colorize_black_24dp", "ic_colorize_black_24dp"),
    ("ic_photo_library_black_24dp", "ic_photo_library_black_24dp"),
    ("ic_flash_auto_black_24dp", "ic_flash_auto_black_24dp"),
    ("ic_hdr_on_black_24dp", "ic_hdr_on_black_24dp"),
    ("ic_switch_camera_black_24dp", "ic_switch_camera_black_24dp"),
    ("ic_filter_5_black_24dp", "ic_filter_5_black_24dp"),
    ("ic_brightness_2_black_24dp", "ic_brightness_2_black_24dp"),
    ("ic_looks_5_black_24dp", "ic_looks_5_black_24dp"),
    ("ic_filter_2_black_24dp", "ic_filter_2_black_24dp"),
    ("ic_loupe_black_24dp", "ic_loupe_black_24dp"),
    ("ic_wb_sunny_black_24dp", "ic_wb_sunny_black_24dp"),
    ("ic_timer_off_black_24dp", "ic_timer_off_black_24dp"),
    ("ic_panorama_fish_eye_black_24dp", "ic_panorama_fish_eye_black_24dp"),
    ("ic_panorama_wide_angle_black_24dp", "ic_panorama_wide_angle_black_24dp"),
    ("ic_music_note_black_24dp", "ic_music_note_black_24dp"),
    ("ic_filter_black_24dp", "ic_filter_black_24dp"),
    ("ic_edit_black_24dp", "ic_edit_black_24dp"),
    ("ic_photo_camera_black_24dp", "ic_photo_camera_black_24dp"),
    ("ic_hdr_off_black_24dp", "ic_hdr_off_black_24dp"),
    ("ic_camera_rear_black_24dp", "ic_camera_rear_black_24dp"),
    ("ic_filter_9_plus_black_24dp", "ic_filter_9_plus_black_24dp"),
    ("ic_linked_camera_black_24dp", "ic_linked_camera_black_24dp"),
    ("ic_center_focus_weak_black_24dp", "ic_center_focus_weak_black_24dp"),
    ("ic_filter_9_black_24dp", "ic_filter_9_black_24dp"),
    ("ic_blur_on_black_24dp", "ic_blur_on_black_24dp"),
    ("ic_leak_remove_black_24dp", "ic_leak_remove_black_24dp"),
    ("ic_crop_original_black_24dp", "ic_crop_original_black_24dp"),
    ("ic_navigate_next_black_24dp", "ic_navigate_next_black_24dp"),
    ("ic_filter_none_black_24dp", "ic_filter_none_black_24dp"),
    ("ic_rotate_left_black_24dp", "ic_rotate_left_black_24dp"),
    ("ic_filter_hdr_black_24dp", "ic_filter_hdr_black_24dp"),
    ("ic_center_focus_strong_black_24dp", "ic_center_focus_strong_black_24dp"),
    ("ic_wb_auto_black_24dp", "ic_wb_auto_black_24dp"),
    ("ic_dehaze_black_24dp", "ic_dehaze_black_24dp"),
    ("ic_camera_alt_black_24dp", "ic_camera_alt_black_24dp"),
    ("ic_view_comfy_black_24dp", "ic_view_comfy_black_24dp"),
    ("ic_adjust_black_24dp", "ic_adjust_black_24dp"),
    ("ic_filter_6_black_24dp", "ic_filter_6_black_24dp"),
    ("ic_assistant_photo_black_24dp", "ic_assistant_photo_black_24dp"),
    ("ic_image_aspect_ratio_black_24dp", "ic_image_aspect_ratio_black_24dp"),
    ("ic_looks_one_black_24dp", "ic_looks_one_black_24dp"),
    ("ic_vignette_black_24dp", "ic_vignette_black_24dp"),
    ("ic_photo_size_select_large_black_24dp", "ic_photo_size_select_large_black_24dp"),
    ("ic_blur_off_black_24dp", "ic_blur_off_black_24dp"),
    ("ic_looks_6_black_24dp", "ic_looks_6_black_24dp"),
    ("ic_leak_add_black_24dp", "ic_leak_add_black_24dp"),
    ("ic_wb_iridescent_black_24dp", "ic_wb_iridescent_black_24dp"),
    ("ic_brightness_6_black_24dp", "ic_brightness_6_black_24dp"),
    ("ic_switch_video_black_24dp", "ic_switch_video_black_24dp"),
    ("ic_filter_1_black_24dp", "ic_filter_1_black_24dp"),
    ("ic_rotate_90_degrees_ccw_black_24dp", "ic_rotate_90_degrees_ccw_black_24dp"),
    ("ic_nature_people_black_24dp", "ic_nature_people_black_24dp"),
    ("ic_brightness_4_black_24dp", "ic_brightness_4_black_24dp"),
    ("ic_healing_black_24dp", "ic_healing_black_24dp"),
    ("ic_camera_front_black_24dp", "ic_camera_front_black_24dp"),
    ("ic_crop_16_9_black_24dp", "ic_crop_16_9_black_24dp"),
    ("ic_collections_bookmark_black_24dp", "ic_collections_bookmark_black_24dp"),
    ("ic_crop_landscape_black_24dp", "ic_crop_landscape_black_24dp"),
    ("ic_grid_on_black_24dp", "ic_grid_on_black_24dp"),
    ("ic_crop_din_black_24dp", "ic_crop_din_black_24dp"),
    ("ic_monochrome_photos_black_24dp", "ic_monochrome_photos_black_24dp"),
    ("ic_add_a_photo_black_24dp", "ic_add_a_photo_black_24dp"),
    ("ic_style_black_24dp", "ic_style_black_24dp"),
    ("ic_filter_b_and_w_black_24dp", "ic_filter_b_and_w_black_24dp"),
    ("ic_flare_black_24dp", "ic_flare_black_24dp"),
    ("ic_photo_size_select_actual_black_24dp", "ic_photo_size_select_actual_black_24dp"),
    ("ic_grain_black_24dp", "ic_grain_black_24dp"),
    ("ic_timer_10_black_24dp", "ic_timer_10_black_24dp"),
    ("ic_remove_red_eye_black_24dp", "ic_remove_red_eye_black_24dp"),
    ("ic_hdr_weak_black_24dp", "ic_hdr_weak_black_24dp"),
    ("ic_tune_black_24dp", "ic_tune_black_24dp"),
    ("ic_crop_rotate_black_24dp", "ic_crop_rotate_black_24dp"),
    ("ic_brightness_1_black_24dp", "ic_brightness_1_black_24dp"),
    ("ic_wb_cloudy_black_24dp", "ic_wb_cloudy_black_24dp"),
    ("ic_camera_roll_black_24dp", "ic_camera_roll_black_24dp"),
    ("ic_photo_filter_black_24dp", "ic_photo_filter_black_24dp"),
    ("ic_add_to_photos_black_24dp", "ic_add_to_photos_black_24dp"),
    ("ic_movie_filter_black_24dp", "ic_movie_filter_black_24dp"),
    ("ic_brightness_3_black_24dp", "ic_brightness_3_black_24dp"),
    ("ic_lens_black_24dp", "ic_lens_black_24dp"),
    ("ic_transform_black_24dp", "ic_transform_black_24dp"),
    ("ic_burst_mode_black_24dp", "ic_burst_mode_black_24dp"),
    ("ic_portrait_black_24dp", "ic_portrait_black_24dp"),
    ("ic_nature_black_24dp", "ic_nature_black_24dp"),
    ("ic_looks_black_24dp", "ic_looks_black_24dp"),
    ("ic_collections_black_24dp", "ic_collections_black_24dp"),
    ("ic_filter_vintage_black_24dp", "ic_filter_vintage_black_24dp"),
    ("ic_picture_as_pdf_black_24dp", "ic_picture_as_pdf_black_24dp"),
    ("ic_filter_4_black_24dp", "ic_filter_4_black_24dp"),
    ("ic_timer_black_24dp", "ic_timer_black_24dp"),
    ("ic_panorama_horizontal_black_24dp", "ic_panorama_horizontal_black_24dp"),
    ("ic_exposure_neg_2_black_24dp", "ic_exposure_neg_2_black_24dp"),
    ("ic_brightness_7_black_24dp", "ic_brightness_7_black_24dp"),
    ("ic_filter_tilt_shift_black_24dp", "ic_filter_tilt_shift_black_24dp"),
    ("ic_flash_on_black_24dp", "ic_flash_on_black_24dp"),
    ("ic_filter_7_black_24dp", "ic_filter_7_black_24dp"),
    ("ic_exposure_black_24dp", "ic_exposure_black_24dp"),
    ("ic_slideshow_black_24dp", "ic_slideshow_black_24dp"),
    ("ic_crop_7_5_black_24dp", "ic_crop_7_5_black_24dp"),
    ("ic_looks_two_black_24dp", "ic_looks_two_black_24dp"),
    ("ic_broken_image_black_24dp", "ic_broken_image_black_24dp"),
    ("ic_assistant_black_24dp", "ic_assistant_black_24dp"),
    ("ic_brightness_5_black_24dp", "ic_brightness_5_black_24dp"),
    ("ic_crop_portrait_black_24dp", "ic_crop_portrait_black_24dp"),
    ("ic_crop_3_2_black_24dp", "ic_crop_3_2_black_24dp"),
    ("ic_hdr_strong_black_24dp", "ic_hdr_strong_black_24dp"),
    ("ic_movie_creation_black_24dp", "ic_movie_creation_black_24dp"),
    ("ic_camera_black_24dp", "ic_camera_black_24dp"),
    ("ic_color_lens_black_24dp", "ic_color_lens_black_24dp"),
    ("ic_flash_off_black_24dp", "ic_flash_off_black_24dp"),
    ("ic_iso_black_24dp", "ic_iso_black_24dp"),
    ("ic_timelapse_black_24dp", "ic_timelapse_black_24dp"),
    ("ic_exposure_plus_1_black_24dp", "ic_exposure_plus_1_black_24dp"),
    ("ic_exposure_zero_black_24dp", "ic_exposure_zero_black_24dp"),
    ("ic_palette_black_24dp", "ic_palette_black_24dp"),
    ("ic_filter_drama_black_24dp", "ic_filter_drama_black_24dp"),
    ("ic_flip_black_24dp", "ic_flip_black_24dp"),
    ("ic_looks_3_black_24dp", "ic_looks_3_black_24dp"),
    ("ic_wb_incandescent_black_24dp", "ic_wb_incandescent_black_24dp"),
    ("ic_navigate_before_black_24dp", "ic_navigate_before_black_24dp"),
    ("ic_blur_linear_black_24dp", "ic_blur_linear_black_24dp"),
    ("ic_filter_center_focus_black_24dp", "ic_filter_center_focus_black_24dp"),
    ("ic_gradient_black_24dp", "ic_gradient_black_24dp"),
    ("ic_panorama_black_24dp", "ic_panorama_black_24dp"),
    ("ic_brush_black_24dp", "ic_brush_black_24dp"),
    ("ic_crop_square_black_24dp", "ic_crop_square_black_24dp"),
    ("ic_exposure_neg_1_black_24dp", "ic_exposure_neg_1_black_24dp"),
    ("ic_rotate_right_black_24dp", "ic_rotate_right_black_24dp"),
    ("ic_looks_4_black_24dp", "ic_looks_4_black_24dp"),
    ("ic_photo_album_black_24dp", "ic_photo_album_black_24dp"),
    ("ic_control_point_duplicate_black_24dp", "ic_control_point_duplicate_black_24dp"),
    ("ic_exposure_plus_2_black_24dp", "ic_exposure_plus_2_black_24dp"),
    ("ic_crop_free_black_24dp", "ic_crop_free_black_24dp"),
    ("ic_filter_8_black_24dp", "ic_filter_8_black_24dp"),
    ("ic_photo_black_24dp", "ic_photo_black_24dp"),
    ("ic_crop_5_4_black_24dp", "ic_crop_5_4_black_24dp"),
    ("ic_photo_size_select_small_black_24dp", "ic_photo_size_select_small_black_24dp"),
    ("ic_compare_black_24dp", "ic_compare_black_24dp"),
    ("ic_grid_off_black_24dp", "ic_grid_off_black_24dp"),
    ("ic_texture_black_24dp", "ic_texture_black_24dp"),
    ("ic_landscape_black_24dp", "ic_landscape_black_24dp"),
    ("ic_timer_3_black_24dp", "ic_timer_3_black_24dp"),
    ("ic_filter_3_black_24dp", "ic_filter_3_black_24dp"),
    ("ic_filter_frames_black_24dp", "ic_filter_frames_black_24dp"),
    ("ic_tonality_black_24dp", "ic_tonality_black_24dp"),
    ("ic_view_compact_black_24dp", "ic_view_compact_black_24dp"),
    ("ic_blur_circular_black_24dp", "ic_blur_circular_black_24dp"),
    ("ic_crop_black_24dp", "ic_crop_black_24dp"),
    ("ic_details_black_24dp", "ic_details_black_24dp"),
    ("ic_panorama_vertical_black_24dp", "ic_panorama_vertical_black_24dp"),
    ("ic_image_black_24dp", "ic_image_black_24dp"),
    ("ic_control_point_black_24dp", "ic_control_point_black_24dp"),
    ("ic_markunread_black_24dp", "ic_markunread_black_24dp"),
    ("ic_sort_black_24dp", "ic_sort_black_24dp"),
    ("ic_inbox_black_24dp", "ic_inbox_black_24dp"),
    ("ic_reply_black_24dp", "ic_reply_black_24dp"),
    ("ic_content_paste_black_24dp", "ic_content_paste_black_24dp"),
    ("ic_add_circle_black_24dp", "ic_add_circle_black_24dp"),
    ("ic_add_circle_outline_black_24dp", "ic_add_circle_outline_black_24dp"),
    ("ic_content_cut_black_24dp", "ic_content_cut_black_24dp"),
    ("ic_backspace_black_24dp", "ic_backspace_black_24dp"),
    ("ic_content_copy_black_24dp", "ic_content_copy_black_24dp"),
    ("ic_reply_all_black_24dp", "ic_reply_all_black_24dp"),
    ("ic_send_black_24dp", "ic_send_black_24dp"),
    ("ic_drafts_black_24dp", "ic_drafts_black_24dp"),
    ("ic_report_black_24dp", "ic_report_black_24dp"),
    ("ic_add_black_24dp", "ic_add_black_24dp"),
    ("ic_select_all_black_24dp", "ic_select_all_black_24dp"),
    ("ic_add_box_black_24dp", "ic_add_box_black_24dp"),
    ("ic_undo_black_24dp", "ic_undo_black_24dp"),
    ("ic_next_week_black_24dp", "ic_next_week_black_24dp"),
    ("ic_weekend_black_24dp", "ic_weekend_black_24dp"),
    ("ic_clear_black_24dp", "ic_clear_black_24dp"),
    ("ic_filter_list_black_24dp", "ic_filter_list_black_24dp"),
    ("ic_link_black_24dp", "ic_link_black_24dp"),
    ("ic_save_black_24dp", "ic_save_black_24dp"),
    ("ic_remove_circle_black_24dp", "ic_remove_circle_black_24dp"),
    ("ic_redo_black_24dp", "ic_redo_black_24dp"),
    ("ic_move_to_inbox_black_24dp", "ic_move_to_inbox_black_24dp"),
    ("ic_low_priority_black_24dp", "ic_low_priority_black_24dp"),
    ("ic_remove_circle_outline_black_24dp", "ic_remove_circle_outline_black_24dp"),
    ("ic_create_black_24dp", "ic_create_black_24dp"),
    ("ic_flag_black_24dp", "ic_flag_black_24dp"),
    ("ic_forward_black_24dp", "ic_forward_black_24dp"),
    ("ic_mail_black_24dp", "ic_mail_black_24dp"),
    ("ic_unarchive_black_24dp", "ic_unarchive_black_24dp"),
    ("ic_text_format_black_24dp", "ic_text_format_black_24dp"),
    ("ic_block_black_24dp", "ic_block_black_24dp"),
    ("ic_delete_sweep_black_24dp", "ic_delete_sweep_black_24dp"),
    ("ic_archive_black_24dp", "ic_archive_black_24dp"),
    ("ic_remove_black_24dp", "ic_remove_black_24dp"),
    ("ic_font_download_black_24dp", "ic_font_download_black_24dp"),
    ("ic_gesture_black_24dp", "ic_gesture_black_24dp"),
    ("ic_add_alert_black_24dp", "ic_add_alert_black_24dp"),
    ("ic_error_black_24dp", "ic_error_black_24dp"),
    ("ic_warning_black_24dp", "ic_warning_black_24dp"),
    ("ic_error_outline_black_24dp", "ic_error_outline_black_24dp"),
    ("ic_call_missed_outgoing_black_24dp", "ic_call_missed_outgoing_black_24dp"),
    ("ic_call_merge_black_24dp", "ic_call_merge_black_24dp"),
    ("ic_stay_primary_portrait_black_24dp", "ic_stay_primary_portrait_black_24dp"),
    ("ic_phone_black_24dp", "ic_phone_black_24dp"),
    ("ic_call_split_black_24dp", "ic_call_split_black_24dp"),
    ("ic_phonelink_lock_black_24dp", "ic_phonelink_lock_black_24dp"),
    ("ic_chat_black_24dp", "ic_chat_black_24dp"),
    ("ic_invert_colors_off_black_24dp", "ic_invert_colors_off_black_24dp"),
    ("ic_speaker_phone_black_24dp", "ic_speaker_phone_black_24dp"),
    ("ic_call_received_black_24dp", "ic_call_received_black_24dp"),
    ("ic_dialer_sip_black_24dp", "ic_dialer_sip_black_24dp"),
    ("ic_contacts_black_24dp", "ic_contacts_black_24dp"),
    ("ic_business_black_24dp", "ic_business_black_24dp"),
    ("ic_textsms_black_24dp", "ic_textsms_black_24dp"),
    ("ic_email_black_24dp", "ic_email_black_24dp"),
    ("ic_location_on_black_24dp", "ic_location_on_black_24dp"),
    ("ic_ring_volume_black_24dp", "ic_ring_volume_black_24dp"),
    ("ic_phonelink_setup_black_24dp", "ic_phonelink_setup_black_24dp"),
    ("ic_present_to_all_black_24dp", "ic_present_to_all_black_24dp"),
    ("ic_contact_mail_black_24dp", "ic_contact_mail_black_24dp"),
    ("ic_contact_phone_black_24dp", "ic_contact_phone_black_24dp"),
    ("ic_forum_black_24dp", "ic_forum_black_24dp"),
    ("ic_stop_screen_share_black_24dp", "ic_stop_screen_share_black_24dp"),
    ("ic_stay_current_portrait_black_24dp", "ic_stay_current_portrait_black_24dp"),
    ("ic_swap_calls_black_24dp", "ic_swap_calls_black_24dp"),
    ("ic_stay_current_landscape_black_24dp", "ic_stay_current_landscape_black_24dp"),
    ("ic_portable_wifi_off_black_24dp", "ic_portable_wifi_off_black_24dp"),
    ("ic_call_end_black_24dp", "ic_call_end_black_24dp"),
    ("ic_no_sim_black_24dp", "ic_no_sim_black_24dp"),
    ("ic_vpn_key_black_24dp", "ic_vpn_key_black_24dp"),
    ("ic_chat_bubble_outline_black_24dp", "ic_chat_bubble_outline_black_24dp"),
    ("ic_message_black_24dp", "ic_message_black_24dp"),
    ("ic_screen_share_black_24dp", "ic_screen_share_black_24dp"),
    ("ic_location_off_black_24dp", "ic_location_off_black_24dp"),
    ("ic_phonelink_erase_black_24dp", "ic_phonelink_erase_black_24dp"),
    ("ic_chat_bubble_black_24dp", "ic_chat_bubble_black_24dp"),
    ("ic_call_made_black_24dp", "ic_call_made_black_24dp"),
    ("ic_stay_primary_landscape_black_24dp", "ic_stay_primary_landscape_black_24dp"),
    ("ic_clear_all_black_24dp", "ic_clear_all_black_24dp"),
    ("ic_mail_outline_black_24dp", "ic_mail_outline_black_24dp"),
    ("ic_call_black_24dp", "ic_call_black_24dp"),
    ("ic_live_help_black_24dp", "ic_live_help_black_24dp"),
    ("ic_rss_feed_black_24dp", "ic_rss_feed_black_24dp"),
    ("ic_import_export_black_24dp", "ic_import_export_black_24dp"),
    ("ic_comment_black_24dp", "ic_comment_black_24dp"),
    ("ic_phonelink_ring_black_24dp", "ic_phonelink_ring_black_24dp"),
    ("ic_dialpad_black_24dp", "ic_dialpad_black_24dp"),
    ("ic_call_missed_black_24dp", "ic_call_missed_black_24dp"),
    ("ic_voicemail_black_24dp", "ic_voicemail_black_24dp"),
    ("ic_import_contacts_black_24dp", "ic_import_contacts_black_24dp"),
    ("ic_thumb_up_black_24dp", "ic_thumb_up_black_24dp"),
    ("ic_settings_remote_black_24dp", "ic_settings_remote_black_24dp"),
    ("ic_view_carousel_black_24dp", "ic_view_carousel_black_24dp"),
    ("ic_subject_black_24dp", "ic_subject_black_24dp"),
    ("ic_bookmark_border_black_24dp", "ic_bookmark_border_black_24dp"),
    ("ic_pan_tool_black_24dp", "ic_pan_tool_black_24dp"),
    ("ic_info_outline_black_24dp", "ic_info_outline_black_24dp"),
    ("ic_turned_in_black_24dp", "ic_turned_in_black_24dp"),
    ("ic_highlight_off_black_24dp", "ic_highlight_off_black_24dp"),
    ("ic_view_headline_black_24dp", "ic_view_headline_black_24dp"),
    ("ic_verified_user_black_24dp", "ic_verified_user_black_24dp"),
    ("ic_event_black_24dp", "ic_event_black_24dp"),
    ("ic_pets_black_24dp", "ic_pets_black_24dp"),
    ("ic_assignment_return_black_24dp", "ic_assignment_return_black_24dp"),
    ("ic_important_devices_black_24dp", "ic_important_devices_black_24dp"),
    ("ic_camera_enhance_black_24dp", "ic_camera_enhance_black_24dp"),
    ("ic_launch_black_24dp", "ic_launch_black_24dp"),
    ("ic_3d_rotation_black_24dp", "ic_3d_rotation_black_24dp"),
    ("ic_settings_phone_black_24dp", "ic_settings_phone_black_24dp"),
    ("ic_pregnant_woman_black_24dp", "ic_pregnant_woman_black_24dp"),
    ("ic_find_in_page_black_24dp", "ic_find_in_page_black_24dp"),
    ("ic_favorite_border_black_24dp", "ic_favorite_border_black_24dp"),
    ("ic_assignment_black_24dp", "ic_assignment_black_24dp"),
    ("ic_trending_up_black_24dp", "ic_trending_up_black_24dp"),
    ("ic_get_app_black_24dp", "ic_get_app_black_24dp"),
    ("ic_settings_black_24dp", "ic_settings_black_24dp"),
    ("ic_restore_black_24dp", "ic_restore_black_24dp"),
    ("ic_extension_black_24dp", "ic_extension_black_24dp"),
    ("ic_assessment_black_24dp", "ic_assessment_black_24dp"),
    ("ic_flight_takeoff_black_24dp", "ic_flight_takeoff_black_24dp"),
    ("ic_compare_arrows_black_24dp", "ic_compare_arrows_black_24dp"),
    ("ic_rounded_corner_black_24dp", "ic_rounded_corner_black_24dp"),
    ("ic_gavel_black_24dp", "ic_gavel_black_24dp"),
    ("ic_exit_to_app_black_24dp", "ic_exit_to_app_black_24dp"),
    ("ic_account_balance_black_24dp", "ic_account_balance_black_24dp"),
    ("ic_delete_black_24dp", "ic_delete_black_24dp"),
    ("ic_shop_black_24dp", "ic_shop_black_24dp"),
    ("ic_track_changes_black_24dp", "ic_track_changes_black_24dp"),
    ("ic_settings_input_hdmi_black_24dp", "ic_settings_input_hdmi_black_24dp"),
    ("ic_perm_identity_black_24dp", "ic_perm_identity_black_24dp"),
    ("ic_language_black_24dp", "ic_language_black_24dp"),
    ("ic_delete_forever_black_24dp", "ic_delete_forever_black_24dp"),
    ("ic_code_black_24dp", "ic_code_black_24dp"),
    ("ic_settings_overscan_black_24dp", "ic_settings_overscan_black_24dp"),
    ("ic_feedback_black_24dp", "ic_feedback_black_24dp"),
    ("ic_settings_applications_black_24dp", "ic_settings_applications_black_24dp"),
    ("ic_remove_shopping_cart_black_24dp", "ic_remove_shopping_cart_black_24dp"),
    ("ic_favorite_black_24dp", "ic_favorite_black_24dp"),
    ("ic_assignment_ind_black_24dp", "ic_assignment_ind_black_24dp"),
    ("ic_gif_black_24dp", "ic_gif_black_24dp"),
    ("ic_flight_land_black_24dp", "ic_flight_land_black_24dp"),
    ("ic_work_black_24dp", "ic_work_black_24dp"),
    ("ic_reorder_black_24dp", "ic_reorder_black_24dp"),
    ("ic_group_work_black_24dp", "ic_group_work_black_24dp"),
    ("ic_eject_black_24dp", "ic_eject_black_24dp"),
    ("ic_dns_black_24dp", "ic_dns_black_24dp"),
    ("ic_date_range_black_24dp", "ic_date_range_black_24dp"),
    ("ic_opacity_black_24dp", "ic_opacity_black_24dp"),
    ("ic_lock_black_24dp", "ic_lock_black_24dp"),
    ("ic_settings_ethernet_black_24dp", "ic_settings_ethernet_black_24dp"),
    ("ic_help_outline_black_24dp", "ic_help_outline_black_24dp"),
    ("ic_lock_outline_black_24dp", "ic_lock_outline_black_24dp"),
    ("ic_bug_report_black_24dp", "ic_bug_report_black_24dp"),
    ("ic_print_black_24dp", "ic_print_black_24dp"),
    ("ic_spellcheck_black_24dp", "ic_spellcheck_black_24dp"),
    ("ic_report_problem_black_24dp", "ic_report_problem_black_24dp"),
    ("ic_check_circle_black_24dp", "ic_check_circle_black_24dp"),
    ("ic_add_shopping_cart_black_24dp", "ic_add_shopping_cart_black_24dp"),
    ("ic_open_with_black_24dp", "ic_open_with_black_24dp"),
    ("ic_picture_in_picture_alt_black_24dp", "ic_picture_in_picture_alt_black_24dp"),
    ("ic_https_black_24dp", "ic_https_black_24dp"),
    ("ic_theaters_black_24dp", "ic_theaters_black_24dp"),
    ("ic_card_giftcard_black_24dp", "ic_card_giftcard_black_24dp"),
    ("ic_speaker_notes_off_black_24dp", "ic_speaker_notes_off_black_24dp"),
    ("ic_event_seat_black_24dp", "ic_event_seat_black_24dp"),
    ("ic_history_black_24dp", "ic_history_black_24dp"),
    ("ic_hourglass_empty_black_24dp", "ic_hourglass_empty_black_24dp"),
    ("ic_all_out_black_24dp", "ic_all_out_black_24dp"),
    ("ic_rowing_black_24dp", "ic_rowing_black_24dp"),
    ("ic_alarm_off_black_24dp", "ic_alarm_off_black_24dp"),
    ("ic_perm_phone_msg_black_24dp", "ic_perm_phone_msg_black_24dp"),
    ("ic_settings_brightness_black_24dp", "ic_settings_brightness_black_24dp"),
    ("ic_loyalty_black_24dp", "ic_loyalty_black_24dp"),
    ("ic_lock_open_black_24dp", "ic_lock_open_black_24dp"),
    ("ic_toll_black_24dp", "ic_toll_black_24dp"),
    ("ic_invert_colors_black_24dp", "ic_invert_colors_black_24dp"),
    ("ic_help_black_24dp", "ic_help_black_24dp"),
    ("ic_swap_horiz_black_24dp", "ic_swap_horiz_black_24dp"),
    ("ic_perm_camera_mic_black_24dp", "ic_perm_camera_mic_black_24dp"),
    ("ic_shop_two_black_24dp", "ic_shop_two_black_24dp"),
    ("ic_open_in_browser_black_24dp", "ic_open_in_browser_black_24dp"),
    ("ic_chrome_reader_mode_black_24dp", "ic_chrome_reader_mode_black_24dp"),
    ("ic_schedule_black_24dp", "ic_schedule_black_24dp"),
    ("ic_timeline_black_24dp", "ic_timeline_black_24dp"),
    ("ic_motorcycle_black_24dp", "ic_motorcycle_black_24dp"),
    ("ic_tab_unselected_black_24dp", "ic_tab_unselected_black_24dp"),
    ("ic_perm_device_information_black_24dp", "ic_perm_device_information_black_24dp"),
    ("ic_copyright_black_24dp", "ic_copyright_black_24dp"),
    ("ic_trending_flat_black_24dp", "ic_trending_flat_black_24dp"),
    ("ic_flip_to_front_black_24dp", "ic_flip_to_front_black_24dp"),
    ("ic_view_week_black_24dp", "ic_view_week_black_24dp"),
    ("ic_hourglass_full_black_24dp", "ic_hourglass_full_black_24dp"),
    ("ic_thumb_down_black_24dp", "ic_thumb_down_black_24dp"),
    ("ic_euro_symbol_black_24dp", "ic_euro_symbol_black_24dp"),
    ("ic_pageview_black_24dp", "ic_pageview_black_24dp"),
    ("ic_info_black_24dp", "ic_info_black_24dp"),
    ("ic_open_in_new_black_24dp", "ic_open_in_new_black_24dp"),
    ("ic_supervisor_account_black_24dp", "ic_supervisor_account_black_24dp"),
    ("ic_search_black_24dp", "ic_search_black_24dp"),
    ("ic_note_add_black_24dp", "ic_note_add_black_24dp"),
    ("ic_store_black_24dp", "ic_store_black_24dp"),
    ("ic_face_black_24dp", "ic_face_black_24dp"),
    ("ic_account_circle_black_24dp", "ic_account_circle_black_24dp"),
    ("ic_assignment_turned_in_black_24dp", "ic_assignment_turned_in_black_24dp"),
    ("ic_zoom_in_black_24dp", "ic_zoom_in_black_24dp"),
    ("ic_explore_black_24dp", "ic_explore_black_24dp"),
    ("ic_view_array_black_24dp", "ic_view_array_black_24dp"),
    ("ic_zoom_out_black_24dp", "ic_zoom_out_black_24dp"),
    ("ic_fingerprint_black_24dp", "ic_fingerprint_black_24dp"),
    ("ic_settings_bluetooth_black_24dp", "ic_settings_bluetooth_black_24dp"),
    ("ic_offline_pin_black_24dp", "ic_offline_pin_black_24dp"),
    ("ic_home_black_24dp", "ic_home_black_24dp"),
    ("ic_book_black_24dp", "ic_book_black_24dp"),
    ("ic_record_voice_over_black_24dp", "ic_record_voice_over_black_24dp"),
    ("ic_assignment_returned_black_24dp", "ic_assignment_returned_black_24dp"),
    ("ic_translate_black_24dp", "ic_translate_black_24dp"),
    ("ic_alarm_add_black_24dp", "ic_alarm_add_black_24dp"),
    ("ic_settings_input_antenna_black_24dp", "ic_settings_input_antenna_black_24dp"),
    ("ic_turned_in_not_black_24dp", "ic_turned_in_not_black_24dp"),
    ("ic_flip_to_back_black_24dp", "ic_flip_to_back_black_24dp"),
    ("ic_trending_down_black_24dp", "ic_trending_down_black_24dp"),
    ("ic_alarm_black_24dp", "ic_alarm_black_24dp"),
    ("ic_room_black_24dp", "ic_room_black_24dp"),
    ("ic_picture_in_picture_black_24dp", "ic_picture_in_picture_black_24dp"),
    ("ic_watch_later_black_24dp", "ic_watch_later_black_24dp"),
    ("ic_power_settings_new_black_24dp", "ic_power_settings_new_black_24dp"),
    ("ic_receipt_black_24dp", "ic_receipt_black_24dp"),
    ("ic_settings_voice_black_24dp", "ic_settings_voice_black_24dp"),
    ("ic_line_weight_black_24dp", "ic_line_weight_black_24dp"),
    ("ic_account_balance_wallet_black_24dp", "ic_account_balance_wallet_black_24dp"),
    ("ic_done_all_black_24dp", "ic_done_all_black_24dp"),
    ("ic_donut_large_black_24dp", "ic_donut_large_black_24dp"),
    ("ic_markunread_mailbox_black_24dp", "ic_markunread_mailbox_black_24dp"),
    ("ic_view_day_black_24dp", "ic_view_day_black_24dp"),
    ("ic_perm_data_setting_black_24dp", "ic_perm_data_setting_black_24dp"),
    ("ic_view_quilt_black_24dp", "ic_view_quilt_black_24dp"),
    ("ic_settings_input_composite_black_24dp", "ic_settings_input_composite_black_24dp"),
    ("ic_backup_black_24dp", "ic_backup_black_24dp"),
    ("ic_polymer_black_24dp", "ic_polymer_black_24dp"),
    ("ic_touch_app_black_24dp", "ic_touch_app_black_24dp"),
    ("ic_aspect_ratio_black_24dp", "ic_aspect_ratio_black_24dp"),
    ("ic_visibility_off_black_24dp", "ic_visibility_off_black_24dp"),
    ("ic_payment_black_24dp", "ic_payment_black_24dp"),
    ("ic_restore_page_black_24dp", "ic_restore_page_black_24dp"),
    ("ic_play_for_work_black_24dp", "ic_play_for_work_black_24dp"),
    ("ic_lightbulb_outline_black_24dp", "ic_lightbulb_outline_black_24dp"),
    ("ic_accessible_black_24dp", "ic_accessible_black_24dp"),
    ("ic_perm_contact_calendar_black_24dp", "ic_perm_contact_calendar_black_24dp"),
    ("ic_grade_black_24dp", "ic_grade_black_24dp"),
    ("ic_description_black_24dp", "ic_description_black_24dp"),
    ("ic_tab_black_24dp", "ic_tab_black_24dp"),
    ("ic_input_black_24dp", "ic_input_black_24dp"),
    ("ic_question_answer_black_24dp", "ic_question_answer_black_24dp"),
    ("ic_credit_card_black_24dp", "ic_credit_card_black_24dp"),
    ("ic_line_style_black_24dp", "ic_line_style_black_24dp"),
    ("ic_today_black_24dp", "ic_today_black_24dp"),
    ("ic_perm_media_black_24dp", "ic_perm_media_black_24dp"),
    ("ic_system_update_alt_black_24dp", "ic_system_update_alt_black_24dp"),
    ("ic_find_replace_black_24dp", "ic_find_replace_black_24dp"),
    ("ic_account_box_black_24dp", "ic_account_box_black_24dp"),
    ("ic_settings_input_component_black_24dp", "ic_settings_input_component_black_24dp"),
    ("ic_view_stream_black_24dp", "ic_view_stream_black_24dp"),
    ("ic_card_membership_black_24dp", "ic_card_membership_black_24dp"),
    ("ic_update_black_24dp", "ic_update_black_24dp"),
    ("ic_swap_vertical_circle_black_24dp", "ic_swap_vertical_circle_black_24dp"),
    ("ic_change_history_black_24dp", "ic_change_history_black_24dp"),
    ("ic_view_module_black_24dp", "ic_view_module_black_24dp"),
    ("ic_donut_small_black_24dp", "ic_donut_small_black_24dp"),
    ("ic_toc_black_24dp", "ic_toc_black_24dp"),
    ("ic_shopping_basket_black_24dp", "ic_shopping_basket_black_24dp"),
    ("ic_visibility_black_24dp", "ic_visibility_black_24dp"),
    ("ic_autorenew_black_24dp", "ic_autorenew_black_24dp"),
    ("ic_build_black_24dp", "ic_build_black_24dp"),
    ("ic_alarm_on_black_24dp", "ic_alarm_on_black_24dp"),
    ("ic_android_black_24dp", "ic_android_black_24dp"),
    ("ic_perm_scan_wifi_black_24dp", "ic_perm_scan_wifi_black_24dp"),
    ("ic_label_outline_black_24dp", "ic_label_outline_black_24dp"),
    ("ic_announcement_black_24dp", "ic_announcement_black_24dp"),
    ("ic_label_black_24dp", "ic_label_black_24dp"),
    ("ic_settings_backup_restore_black_24dp", "ic_settings_backup_restore_black_24dp"),
    ("ic_done_black_24dp", "ic_done_black_24dp"),
    ("ic_speaker_notes_black_24dp", "ic_speaker_notes_black_24dp"),
    ("ic_dashboard_black_24dp", "ic_dashboard_black_24dp"),
    ("ic_settings_power_black_24dp", "ic_settings_power_black_24dp"),
    ("ic_stars_black_24dp", "ic_stars_black_24dp"),
    ("ic_card_travel_black_24dp", "ic_card_travel_black_24dp"),
    ("ic_settings_input_svideo_black_24dp", "ic_settings_input_svideo_black_24dp"),
    ("ic_query_builder_black_24dp", "ic_query_builder_black_24dp"),
    ("ic_settings_cell_black_24dp", "ic_settings_cell_black_24dp"),
    ("ic_view_column_black_24dp", "ic_view_column_black_24dp"),
    ("ic_assignment_late_black_24dp", "ic_assignment_late_black_24dp"),
    ("ic_class_black_24dp", "ic_class_black_24dp"),
    ("ic_thumbs_up_down_black_24dp", "ic_thumbs_up_down_black_24dp"),
    ("ic_g_translate_black_24dp", "ic_g_translate_black_24dp"),
    ("ic_cached_black_24dp", "ic_cached_black_24dp"),
    ("ic_view_agenda_black_24dp", "ic_view_agenda_black_24dp"),
    ("ic_shopping_cart_black_24dp", "ic_shopping_cart_black_24dp"),
    ("ic_http_black_24dp", "ic_http_black_24dp"),
    ("ic_view_list_black_24dp", "ic_view_list_black_24dp"),
    ("ic_youtube_searched_for_black_24dp", "ic_youtube_searched_for_black_24dp"),
    ("ic_swap_vert_black_24dp", "ic_swap_vert_black_24dp"),
    ("ic_redeem_black_24dp", "ic_redeem_black_24dp"),
    ("ic_bookmark_black_24dp", "ic_bookmark_black_24dp"),
    ("ic_list_black_24dp", "ic_list_black_24dp"),
    ("ic_accessibility_black_24dp", "ic_accessibility_black_24dp"),
    ("ic_person_outline_black_24dp", "ic_person_outline_black_24dp"),
    ("ic_party_mode_black_24dp", "ic_party_mode_black_24dp"),
    ("ic_domain_black_24dp", "ic_domain_black_24dp"),
    ("ic_whatshot_black_24dp", "ic_whatshot_black_24dp"),
    ("ic_notifications_off_black_24dp", "ic_notifications_off_black_24dp"),
    ("ic_notifications_none_black_24dp", "ic_notifications_none_black_24dp"),
    ("ic_mood_bad_black_24dp", "ic_mood_bad_black_24dp"),
    ("ic_people_outline_black_24dp", "ic_people_outline_black_24dp"),
    ("ic_sentiment_neutral_black_24dp", "ic_sentiment_neutral_black_24dp"),
    ("ic_plus_one_black_24dp", "ic_plus_one_black_24dp"),
    ("ic_location_city_black_24dp", "ic_location_city_black_24dp"),
    ("ic_group_add_black_24dp", "ic_group_add_black_24dp"),
    ("ic_public_black_24dp", "ic_public_black_24dp"),
    ("ic_notifications_black_24dp", "ic_notifications_black_24dp"),
    ("ic_cake_black_24dp", "ic_cake_black_24dp"),
    ("ic_school_black_24dp", "ic_school_black_24dp"),
    ("ic_person_black_24dp", "ic_person_black_24dp"),
    ("ic_person_add_black_24dp", "ic_person_add_black_24dp"),
    ("ic_pages_black_24dp", "ic_pages_black_24dp"),
    ("ic_sentiment_satisfied_black_24dp", "ic_sentiment_satisfied_black_24dp"),
    ("ic_notifications_active_black_24dp", "ic_notifications_active_black_24dp"),
    ("ic_poll_black_24dp", "ic_poll_black_24dp"),
    ("ic_people_black_24dp", "ic_people_black_24dp"),
    ("ic_share_black_24dp", "ic_share_black_24dp"),
    ("ic_sentiment_dissatisfied_black_24dp", "ic_sentiment_dissatisfied_black_24dp"),
    ("ic_sentiment_very_dissatisfied_black_24dp", "ic_sentiment_very_dissatisfied_black_24dp"),
    ("ic_notifications_paused_black_24dp", "ic_notifications_paused_black_24dp"),
    ("ic_group_black_24dp", "ic_group_black_24dp"),
    ("ic_sentiment_very_satisfied_black_24dp", "ic_sentiment_very_satisfied_black_24dp"),
    ("ic_mood_black_24dp", "ic_mood_black_24dp"),
    ("ic_cloud_download_black_24dp", "ic_cloud_download_black_24dp"),
    ("ic_cloud_queue_black_24dp", "ic_cloud_queue_black_24dp"),
    ("ic_file_download_black_24dp", "ic_file_download_black_24dp"),
    ("ic_cloud_upload_black_24dp", "ic_cloud_upload_black_24dp"),
    ("ic_create_new_folder_black_24dp", "ic_create_new_folder_black_24dp"),
    ("ic_cloud_black_24dp", "ic_cloud_black_24dp"),
    ("ic_folder_black_24dp", "ic_folder_black_24dp"),
    ("ic_cloud_circle_black_24dp", "ic_cloud_circle_black_24dp"),
    ("ic_folder_open_black_24dp", "ic_folder_open_black_24dp"),
    ("ic_cloud_done_black_24dp", "ic_cloud_done_black_24dp"),
    ("ic_file_upload_black_24dp", "ic_file_upload_black_24dp"),
    ("ic_attachment_black_24dp", "ic_attachment_black_24dp"),
    ("ic_folder_shared_black_24dp", "ic_folder_shared_black_24dp"),
    ("ic_cloud_off_black_24dp", "ic_cloud_off_black_24dp"),
    ("ic_subdirectory_arrow_right_black_24dp", "ic_subdirectory_arrow_right_black_24dp"),
    ("ic_last_page_black_24dp", "ic_last_page_black_24dp"),
    ("ic_arrow_downward_black_24dp", "ic_arrow_downward_black_24dp"),
    ("ic_arrow_drop_down_black_24dp", "ic_arrow_drop_down_black_24dp"),
    ("ic_expand_less_black_24dp", "ic_expand_less_black_24dp"),
    ("ic_arrow_drop_down_circle_black_24dp", "ic_arrow_drop_down_circle_black_24dp"),
    ("ic_check_black_24dp", "ic_check_black_24dp"),
    ("ic_arrow_forward_black_24dp", "ic_arrow_forward_black_24dp"),
    ("ic_chevron_right_black_24dp", "ic_chevron_right_black_24dp"),
    ("ic_fullscreen_exit_black_24dp", "ic_fullscreen_exit_black_24dp"),
    ("ic_apps_black_24dp", "ic_apps_black_24dp"),
    ("ic_arrow_drop_up_black_24dp", "ic_arrow_drop_up_black_24dp"),
    ("ic_refresh_black_24dp", "ic_refresh_black_24dp"),
    ("ic_cancel_black_24dp", "ic_cancel_black_24dp"),
    ("ic_expand_more_black_24dp", "ic_expand_more_black_24dp"),
    ("ic_close_black_24dp", "ic_close_black_24dp"),
    ("ic_chevron_left_black_24dp", "ic_chevron_left_black_24dp"),
    ("ic_subdirectory_arrow_left_black_24dp", "ic_subdirectory_arrow_left_black_24dp"),
    ("ic_arrow_upward_black_24dp", "ic_arrow_upward_black_24dp"),
    ("ic_unfold_less_black_24dp", "ic_unfold_less_black_24dp"),
    ("ic_more_vert_black_24dp", "ic_more_vert_black_24dp"),
    ("ic_fullscreen_black_24dp", "ic_fullscreen_black_24dp"),
    ("ic_more_horiz_black_24dp", "ic_more_horiz_black_24dp"),
    ("ic_first_page_black_24dp", "ic_first_page_black_24dp"),
    ("ic_arrow_back_black_24dp", "ic_arrow_back_black_24dp"),
    ("ic_unfold_more_black_24dp", "ic_unfold_more_black_24dp"),
    ("ic_menu_black_24dp", "ic_menu_black_24dp"),
    ("ic_local_grocery_store_black_24dp", "ic_local_grocery_store_black_24dp"),
    ("ic_local_play_black_24dp", "ic_local_play_black_24dp"),
    ("ic_local_cafe_black_24dp", "ic_local_cafe_black_24dp"),
    ("ic_local_gas_station_black_24dp", "ic_local_gas_station_black_24dp"),
    ("ic_near_me_black_24dp", "ic_near_me_black_24dp"),
    ("ic_local_bar_black_24dp", "ic_local_bar_black_24dp"),
    ("ic_local_hospital_black_24dp", "ic_local_hospital_black_24dp"),
    ("ic_local_car_wash_black_24dp", "ic_local_car_wash_black_24dp"),
    ("ic_directions_run_black_24dp", "ic_directions_run_black_24dp"),
    ("ic_pin_drop_black_24dp", "ic_pin_drop_black_24dp"),
    ("ic_my_location_black_24dp", "ic_my_location_black_24dp"),
    ("ic_directions_black_24dp", "ic_directions_black_24dp"),
    ("ic_local_movies_black_24dp", "ic_local_movies_black_24dp"),
    ("ic_local_parking_black_24dp", "ic_local_parking_black_24dp"),
    ("ic_layers_clear_black_24dp", "ic_layers_clear_black_24dp"),
    ("ic_local_pizza_black_24dp", "ic_local_pizza_black_24dp"),
    ("ic_directions_bike_black_24dp", "ic_directions_bike_black_24dp"),
    ("ic_rate_review_black_24dp", "ic_rate_review_black_24dp"),
    ("ic_person_pin_circle_black_24dp", "ic_person_pin_circle_black_24dp"),
    ("ic_local_florist_black_24dp", "ic_local_florist_black_24dp"),
    ("ic_flight_black_24dp", "ic_flight_black_24dp"),
    ("ic_local_phone_black_24dp", "ic_local_phone_black_24dp"),
    ("ic_person_pin_black_24dp", "ic_person_pin_black_24dp"),
    ("ic_terrain_black_24dp", "ic_terrain_black_24dp"),
    ("ic_local_printshop_black_24dp", "ic_local_printshop_black_24dp"),
    ("ic_navigation_black_24dp", "ic_navigation_black_24dp"),
    ("ic_directions_transit_black_24dp", "ic_directions_transit_black_24dp"),
    ("ic_directions_subway_black_24dp", "ic_directions_subway_black_24dp"),
    ("ic_place_black_24dp", "ic_place_black_24dp"),
    ("ic_traffic_black_24dp", "ic_traffic_black_24dp"),
    ("ic_local_activity_black_24dp", "ic_local_activity_black_24dp"),
    ("ic_transfer_within_a_station_black_24dp", "ic_transfer_within_a_station_black_24dp"),
    ("ic_add_location_black_24dp", "ic_add_location_black_24dp"),
    ("ic_local_offer_black_24dp", "ic_local_offer_black_24dp"),
    ("ic_local_pharmacy_black_24dp", "ic_local_pharmacy_black_24dp"),
    ("ic_edit_location_black_24dp", "ic_edit_location_black_24dp"),
    ("ic_directions_railway_black_24dp", "ic_directions_railway_black_24dp"),
    ("ic_local_laundry_service_black_24dp", "ic_local_laundry_service_black_24dp"),
    ("ic_restaurant_black_24dp", "ic_restaurant_black_24dp"),
    ("ic_local_atm_black_24dp", "ic_local_atm_black_24dp"),
    ("ic_hotel_black_24dp", "ic_hotel_black_24dp"),
    ("ic_local_see_black_24dp", "ic_local_see_black_24dp"),
    ("ic_local_dining_black_24dp", "ic_local_dining_black_24dp"),
    ("ic_satellite_black_24dp", "ic_satellite_black_24dp"),
    ("ic_ev_station_black_24dp", "ic_ev_station_black_24dp"),
    ("ic_directions_boat_black_24dp", "ic_directions_boat_black_24dp"),
    ("ic_local_shipping_black_24dp", "ic_local_shipping_black_24dp"),
    ("ic_local_convenience_store_black_24dp", "ic_local_convenience_store_black_24dp"),
    ("ic_local_taxi_black_24dp", "ic_local_taxi_black_24dp"),
    ("ic_restaurant_menu_black_24dp", "ic_restaurant_menu_black_24dp"),
    ("ic_local_airport_black_24dp", "ic_local_airport_black_24dp"),
    ("ic_tram_black_24dp", "ic_tram_black_24dp"),
    ("ic_directions_bus_black_24dp", "ic_directions_bus_black_24dp"),
    ("ic_local_post_office_black_24dp", "ic_local_post_office_black_24dp"),
    ("ic_streetview_black_24dp", "ic_streetview_black_24dp"),
    ("ic_beenhere_black_24dp", "ic_beenhere_black_24dp"),
    ("ic_directions_car_black_24dp", "ic_directions_car_black_24dp"),
    ("ic_map_black_24dp", "ic_map_black_24dp"),
    ("ic_subway_black_24dp", "ic_subway_black_24dp"),
    ("ic_store_mall_directory_black_24dp", "ic_store_mall_directory_black_24dp"),
    ("ic_local_mall_black_24dp", "ic_local_mall_black_24dp"),
    ("ic_directions_walk_black_24dp", "ic_directions_walk_black_24dp"),
    ("ic_zoom_out_map_black_24dp", "ic_zoom_out_map_black_24dp"),
    ("ic_train_black_24dp", "ic_train_black_24dp"),
    ("ic_local_hotel_black_24dp", "ic_local_hotel_black_24dp"),
    ("ic_layers_black_24dp", "ic_layers_black_24dp"),
    ("ic_local_library_black_24dp", "ic_local_library_black_24dp"),
    ("ic_local_drink_black_24dp", "ic_local_drink_black_24dp"),
]
